/*
 Navicat Premium Data Transfer

 Source Server         : 公司201数据库
 Source Server Type    : MySQL
 Source Server Version : 50733
 Source Host           : 172.16.90.201:3306
 Source Schema         : zhujianju_test

 Target Server Type    : MySQL
 Target Server Version : 50733
 File Encoding         : 65001

 Date: 14/02/2023 10:50:12
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for gen_table
-- ----------------------------
DROP TABLE IF EXISTS `gen_table`;
CREATE TABLE `gen_table`  (
  `table_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '表名称',
  `table_comment` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '表描述',
  `sub_table_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '关联子表的表名',
  `sub_table_fk_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '子表关联的外键名',
  `class_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '实体类名称',
  `tpl_category` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'crud' COMMENT '使用的模板（crud单表操作 tree树表操作）',
  `package_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成包路径',
  `module_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成模块名',
  `business_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成业务名',
  `function_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成功能名',
  `function_author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成功能作者',
  `gen_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '生成代码方式（0zip压缩包 1自定义路径）',
  `gen_path` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '/' COMMENT '生成路径（不填默认项目路径）',
  `options` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '其它生成选项',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`table_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '代码生成业务表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of gen_table
-- ----------------------------
INSERT INTO `gen_table` VALUES (3, 'zjj_company_info', '企业信息表', NULL, NULL, 'CompanyInfo', 'crud', 'com.ruoyi.zjj', 'zjj', 'companyInfo', '企业信息', 'xuyuan', '0', '/', '{\"parentMenuId\":\"2002\"}', 'admin', '2022-06-06 11:05:23', '', '2022-06-06 11:38:29', NULL);
INSERT INTO `gen_table` VALUES (5, 'zjj_audit_info', '审核管理', NULL, NULL, 'AuditInfo', 'crud', 'com.ruoyi.zjj', 'zjj', 'audit', '审核管理', 'xuyuan', '0', '/', '{}', 'admin', '2022-06-13 22:29:38', '', '2022-06-13 23:29:13', NULL);
INSERT INTO `gen_table` VALUES (6, 'zjj_project_info', '项目信息表', NULL, NULL, 'ProjectInfoReportVo', 'crud', 'com.ruoyi.system', 'system', 'info', '项目信息', 'ruoyi', '0', '/', '{}', 'admin', '2022-06-15 22:10:54', '', '2022-06-15 22:11:51', NULL);

-- ----------------------------
-- Table structure for gen_table_column
-- ----------------------------
DROP TABLE IF EXISTS `gen_table_column`;
CREATE TABLE `gen_table_column`  (
  `column_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '归属表编号',
  `column_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列名称',
  `column_comment` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列描述',
  `column_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列类型',
  `java_type` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'JAVA类型',
  `java_field` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'JAVA字段名',
  `is_pk` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否主键（1是）',
  `is_increment` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否自增（1是）',
  `is_required` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否必填（1是）',
  `is_insert` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否为插入字段（1是）',
  `is_edit` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否编辑字段（1是）',
  `is_list` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否列表字段（1是）',
  `is_query` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否查询字段（1是）',
  `query_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'EQ' COMMENT '查询方式（等于、不等于、大于、小于、范围）',
  `html_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '显示类型（文本框、文本域、下拉框、复选框、单选框、日期控件）',
  `dict_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `sort` int(11) NULL DEFAULT NULL COMMENT '排序',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`column_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 118 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '代码生成业务表字段' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of gen_table_column
-- ----------------------------
INSERT INTO `gen_table_column` VALUES (21, '3', 'id', 'id', 'bigint', 'Long', 'id', '1', '1', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-06-06 11:05:24', '', '2022-06-06 11:38:29');
INSERT INTO `gen_table_column` VALUES (22, '3', 'company_name', '名称', 'varchar(100)', 'String', 'companyName', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 2, 'admin', '2022-06-06 11:05:24', '', '2022-06-06 11:38:29');
INSERT INTO `gen_table_column` VALUES (23, '3', 'company_code', '统一社会信用代码', 'varchar(64)', 'String', 'companyCode', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 3, 'admin', '2022-06-06 11:05:24', '', '2022-06-06 11:38:29');
INSERT INTO `gen_table_column` VALUES (24, '3', 'scale', '规模', 'varchar(64)', 'String', 'scale', '0', '0', '1', '1', '1', '1', NULL, 'EQ', 'input', '', 4, 'admin', '2022-06-06 11:05:24', '', '2022-06-06 11:38:29');
INSERT INTO `gen_table_column` VALUES (25, '3', 'filed', '行业领域', 'varchar(64)', 'String', 'filed', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 5, 'admin', '2022-06-06 11:05:24', '', '2022-06-06 11:38:29');
INSERT INTO `gen_table_column` VALUES (26, '3', 'address', '注册地址', 'varchar(255)', 'String', 'address', '0', '0', '1', '1', '1', '1', NULL, 'EQ', 'input', '', 6, 'admin', '2022-06-06 11:05:24', '', '2022-06-06 11:38:29');
INSERT INTO `gen_table_column` VALUES (27, '3', 'found_date', '成立日期', 'datetime', 'Date', 'foundDate', '0', '0', '1', '1', '1', '1', '1', 'BETWEEN', 'datetime', '', 7, 'admin', '2022-06-06 11:05:24', '', '2022-06-06 11:38:29');
INSERT INTO `gen_table_column` VALUES (28, '3', 'register_date', '注册日期', 'datetime', 'Date', 'registerDate', '0', '0', '1', '1', '1', '1', '1', 'BETWEEN', 'datetime', '', 8, 'admin', '2022-06-06 11:05:24', '', '2022-06-06 11:38:29');
INSERT INTO `gen_table_column` VALUES (29, '3', 'pwd', '密码', 'varchar(64)', 'String', 'pwd', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 9, 'admin', '2022-06-06 11:05:24', '', '2022-06-06 11:38:29');
INSERT INTO `gen_table_column` VALUES (30, '3', 'status', '状态', 'varchar(10)', 'String', 'status', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'radio', 'company_status', 10, 'admin', '2022-06-06 11:05:24', '', '2022-06-06 11:38:29');
INSERT INTO `gen_table_column` VALUES (42, '5', 'id', '主键id', 'bigint', 'Long', 'id', '1', '1', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', NULL, 1, 'admin', '2022-06-13 22:29:38', NULL, '2022-06-13 23:29:13');
INSERT INTO `gen_table_column` VALUES (43, '5', 'company_name', '企业名称', 'varchar(255)', 'String', 'companyName', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 2, 'admin', '2022-06-13 22:29:38', NULL, '2022-06-13 23:29:13');
INSERT INTO `gen_table_column` VALUES (44, '5', 'project_name', '项目名称', 'varchar(255)', 'String', 'projectName', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 3, 'admin', '2022-06-13 22:29:38', NULL, '2022-06-13 23:29:13');
INSERT INTO `gen_table_column` VALUES (45, '5', 'module_name', '申请模块', 'varchar(255)', 'String', 'moduleName', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 4, 'admin', '2022-06-13 22:29:38', NULL, '2022-06-13 23:29:14');
INSERT INTO `gen_table_column` VALUES (46, '5', 'content', '修改内容', 'tinytext', 'String', 'content', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'editor', '', 5, 'admin', '2022-06-13 22:29:38', NULL, '2022-06-13 23:29:14');
INSERT INTO `gen_table_column` VALUES (47, '5', 'status', '审核状态', 'varchar(255)', 'String', 'status', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', 'audit_status', 6, 'admin', '2022-06-13 22:29:39', NULL, '2022-06-13 23:29:14');
INSERT INTO `gen_table_column` VALUES (48, '5', 'create_time', '申请时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', NULL, 7, 'admin', '2022-06-13 22:29:39', NULL, '2022-06-13 23:29:14');
INSERT INTO `gen_table_column` VALUES (49, '5', 'update_time', '审核时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', NULL, 9, 'admin', '2022-06-13 22:29:39', NULL, '2022-06-13 23:29:14');
INSERT INTO `gen_table_column` VALUES (50, '5', 'service_name', '实例类', 'varchar(255)', 'String', 'serviceName', '0', '0', NULL, '1', '1', '1', '1', 'LIKE', 'input', '', 10, 'admin', '2022-06-13 22:29:39', NULL, '2022-06-13 23:29:14');
INSERT INTO `gen_table_column` VALUES (51, '5', 'data_id', '审核具体数据的主键id', 'varchar(64)', 'String', 'dataId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 11, 'admin', '2022-06-13 22:29:39', NULL, '2022-06-13 23:29:14');
INSERT INTO `gen_table_column` VALUES (52, '5', 'update_by', '审核人', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', NULL, 8, '', '2022-06-13 22:49:49', NULL, '2022-06-13 23:29:14');
INSERT INTO `gen_table_column` VALUES (53, '5', 'reason', '原因', 'varchar(255)', 'String', 'reason', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 12, '', '2022-06-13 23:28:57', '', '2022-06-13 23:29:14');
INSERT INTO `gen_table_column` VALUES (54, '5', 'remark', '备注', 'varchar(255)', 'String', 'remark', '0', '0', NULL, '1', '1', '1', NULL, 'EQ', 'input', '', 13, '', '2022-06-13 23:28:57', '', '2022-06-13 23:29:14');
INSERT INTO `gen_table_column` VALUES (55, '6', 'id', 'ID', 'bigint', 'Long', 'id', '1', '1', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-06-15 22:10:54', '', '2022-06-15 22:11:51');
INSERT INTO `gen_table_column` VALUES (56, '6', 'company_id', '所属企业ID', 'bigint', 'Long', 'companyId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2022-06-15 22:10:54', '', '2022-06-15 22:11:51');
INSERT INTO `gen_table_column` VALUES (57, '6', 'status', '状态', 'varchar(10)', 'String', 'status', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'radio', '', 3, 'admin', '2022-06-15 22:10:54', '', '2022-06-15 22:11:51');
INSERT INTO `gen_table_column` VALUES (58, '6', 'year', NULL, 'varchar(5)', 'String', 'year', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 4, 'admin', '2022-06-15 22:10:54', '', '2022-06-15 22:11:51');
INSERT INTO `gen_table_column` VALUES (59, '6', 'month', NULL, 'varchar(2)', 'String', 'month', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2022-06-15 22:10:54', '', '2022-06-15 22:11:51');
INSERT INTO `gen_table_column` VALUES (60, '6', 'del_flag', '删除标志（0代表存在 2代表删除）', 'char(1)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 6, 'admin', '2022-06-15 22:10:54', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (61, '6', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2022-06-15 22:10:54', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (62, '6', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 8, 'admin', '2022-06-15 22:10:54', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (63, '6', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 9, 'admin', '2022-06-15 22:10:54', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (64, '6', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 10, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (65, '6', 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', NULL, '1', '1', '1', NULL, 'EQ', 'textarea', '', 11, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (66, '6', 'xmmc', NULL, 'varchar(128)', 'String', 'xmmc', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 12, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (67, '6', 'kfsmc', NULL, 'varchar(128)', 'String', 'kfsmc', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 13, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (68, '6', 'tbrsm', NULL, 'varchar(128)', 'String', 'tbrsm', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 14, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (69, '6', 'tbrdh', NULL, 'varchar(128)', 'String', 'tbrdh', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 15, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (70, '6', 'xmfzr', NULL, 'varchar(128)', 'String', 'xmfzr', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 16, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (71, '6', 'xmfzrdh', NULL, 'varchar(128)', 'String', 'xmfzrdh', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 17, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (72, '6', 'xmwz', NULL, 'varchar(128)', 'String', 'xmwz', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 18, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (73, '6', 'xmkgsj', NULL, 'varchar(128)', 'String', 'xmkgsj', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 19, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (74, '6', 'tdcrsj', NULL, 'varchar(128)', 'String', 'tdcrsj', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 20, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (75, '6', 'zhs', NULL, 'varchar(128)', 'String', 'zhs', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 21, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (76, '6', 'cws', NULL, 'varchar(128)', 'String', 'cws', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 22, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (77, '6', 'jzmd', NULL, 'varchar(128)', 'String', 'jzmd', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 23, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (78, '6', 'rjl', NULL, 'varchar(128)', 'String', 'rjl', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 24, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (79, '6', 'xmztz', NULL, 'varchar(128)', 'String', 'xmztz', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 25, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (80, '6', 'zjzmj', NULL, 'varchar(128)', 'String', 'zjzmj', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 26, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (81, '6', 'ydmj', NULL, 'varchar(128)', 'String', 'ydmj', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 27, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (82, '6', 'tdcrjze', NULL, 'varchar(128)', 'String', 'tdcrjze', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 28, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (83, '6', 'yjntdcrj', NULL, 'varchar(128)', 'String', 'yjntdcrj', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 29, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (84, '6', 'tdlmj', NULL, 'varchar(128)', 'String', 'tdlmj', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 30, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (85, '6', 'tddj', NULL, 'varchar(128)', 'String', 'tddj', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 31, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (86, '6', 'ljywctz', NULL, 'varchar(128)', 'String', 'ljywctz', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 32, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (87, '6', 'ljykftdmj', NULL, 'varchar(128)', 'String', 'ljykftdmj', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 33, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (88, '6', 'ljykfjzmj', NULL, 'varchar(128)', 'String', 'ljykfjzmj', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 34, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (89, '6', 'dnljwctz', NULL, 'varchar(128)', 'String', 'dnljwctz', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 35, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (90, '6', 'ysmjzz', NULL, 'varchar(128)', 'String', 'ysmjzz', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 36, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (91, '6', 'ysmjxzl', NULL, 'varchar(128)', 'String', 'ysmjxzl', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 37, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (92, '6', 'ysmjgy', NULL, 'varchar(128)', 'String', 'ysmjgy', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 38, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (93, '6', 'ysmjsp', NULL, 'varchar(128)', 'String', 'ysmjsp', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 39, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (94, '6', 'ysmjqt', NULL, 'varchar(128)', 'String', 'ysmjqt', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 40, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (95, '6', 'ljmjzz', NULL, 'varchar(128)', 'String', 'ljmjzz', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 41, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (96, '6', 'ljmjxzl', NULL, 'varchar(128)', 'String', 'ljmjxzl', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 42, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (97, '6', 'ljmjgy', NULL, 'varchar(128)', 'String', 'ljmjgy', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 43, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (98, '6', 'ljmjsp', NULL, 'varchar(128)', 'String', 'ljmjsp', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 44, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (99, '6', 'ljmjqt', NULL, 'varchar(128)', 'String', 'ljmjqt', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 45, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (100, '6', 'ghytzz', NULL, 'varchar(128)', 'String', 'ghytzz', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 46, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (101, '6', 'ghytxzl', NULL, 'varchar(128)', 'String', 'ghytxzl', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 47, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (102, '6', 'ghytgy', NULL, 'varchar(128)', 'String', 'ghytgy', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 48, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (103, '6', 'ghytsp', NULL, 'varchar(128)', 'String', 'ghytsp', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 49, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (104, '6', 'gjptyey', NULL, 'varchar(128)', 'String', 'gjptyey', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 50, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (105, '6', 'gjptxx', NULL, 'varchar(128)', 'String', 'gjptxx', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 51, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (106, '6', 'gjptcz', NULL, 'varchar(128)', 'String', 'gjptcz', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 52, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (107, '6', 'gjptgzf', NULL, 'varchar(128)', 'String', 'gjptgzf', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 53, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (108, '6', 'gjptwyyf', NULL, 'varchar(128)', 'String', 'gjptwyyf', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 54, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (109, '6', 'gjptwsfwzx', NULL, 'varchar(128)', 'String', 'gjptwsfwzx', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 55, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (110, '6', 'gjptjws', NULL, 'varchar(128)', 'String', 'gjptjws', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 56, 'admin', '2022-06-15 22:10:58', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (111, '6', 'gjptjwh', NULL, 'varchar(128)', 'String', 'gjptjwh', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 57, 'admin', '2022-06-15 22:10:58', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (112, '6', 'gjptqt', NULL, 'varchar(128)', 'String', 'gjptqt', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 58, 'admin', '2022-06-15 22:10:58', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (113, '6', 'ljyqysmjzz', NULL, 'varchar(128)', 'String', 'ljyqysmjzz', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 59, 'admin', '2022-06-15 22:10:58', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (114, '6', 'ljyqysmjxzl', NULL, 'varchar(128)', 'String', 'ljyqysmjxzl', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 60, 'admin', '2022-06-15 22:10:58', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (115, '6', 'ljyqysmjgy', NULL, 'varchar(128)', 'String', 'ljyqysmjgy', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 61, 'admin', '2022-06-15 22:10:58', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (116, '6', 'ljyqysmjsp', NULL, 'varchar(128)', 'String', 'ljyqysmjsp', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 62, 'admin', '2022-06-15 22:10:58', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (117, '6', 'yscws', NULL, 'varchar(128)', 'String', 'yscws', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 63, 'admin', '2022-06-15 22:10:58', '', '2022-06-15 22:11:55');

-- ----------------------------
-- Table structure for sys_config
-- ----------------------------
DROP TABLE IF EXISTS `sys_config`;
CREATE TABLE `sys_config`  (
  `config_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '参数主键',
  `config_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数名称',
  `config_key` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数键名',
  `config_value` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数键值',
  `config_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'N' COMMENT '系统内置（Y是 N否）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`config_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 138 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '参数配置表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_config
-- ----------------------------
INSERT INTO `sys_config` VALUES (1, '主框架页-默认皮肤样式名称', 'sys.index.skinName', 'skin-blue', 'Y', 'admin', '2022-06-04 21:53:56', '', NULL, '蓝色 skin-blue、绿色 skin-green、紫色 skin-purple、红色 skin-red、黄色 skin-yellow');
INSERT INTO `sys_config` VALUES (2, '用户管理-账号初始密码', 'sys.user.initPassword', '123456', 'Y', 'admin', '2022-06-04 21:53:56', '', NULL, '初始化密码 123456');
INSERT INTO `sys_config` VALUES (3, '主框架页-侧边栏主题', 'sys.index.sideTheme', 'theme-dark', 'Y', 'admin', '2022-06-04 21:53:56', '', NULL, '深色主题theme-dark，浅色主题theme-light');
INSERT INTO `sys_config` VALUES (4, '账号自助-验证码开关', 'sys.account.captchaOnOff', 'true', 'Y', 'admin', '2022-06-04 21:53:56', '', NULL, '是否开启验证码功能（true开启，false关闭）');
INSERT INTO `sys_config` VALUES (5, '账号自助-是否开启用户注册功能', 'sys.account.registerUser', 'false', 'Y', 'admin', '2022-06-04 21:53:56', '', NULL, '是否开启注册用户功能（true开启，false关闭）');
INSERT INTO `sys_config` VALUES (133, '月报填写开始月', 'monthReport.submit.start', '2022-07', 'N', 'admin', '2022-07-07 17:45:13', '', NULL, NULL);
INSERT INTO `sys_config` VALUES (134, '月报填写开始时间', 'monthReport.start', '1', 'N', 'admin', '2022-10-24 17:29:38', '', NULL, NULL);
INSERT INTO `sys_config` VALUES (135, '月报填写结束时间', 'monthReport.end', '31', 'N', 'admin', '2022-10-24 17:29:38', '', NULL, NULL);
INSERT INTO `sys_config` VALUES (136, '月报结束时间月类型', 'monthReport.endMonth', '0', 'N', 'admin', '2022-10-24 17:29:38', '', NULL, NULL);
INSERT INTO `sys_config` VALUES (137, '月报查询开始年', 'monthReport.year.start', '2022', 'N', 'admin', '2022-10-24 17:29:38', '', NULL, NULL);

-- ----------------------------
-- Table structure for sys_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_dept`;
CREATE TABLE `sys_dept`  (
  `dept_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '部门id',
  `parent_id` bigint(20) NULL DEFAULT 0 COMMENT '父部门id',
  `ancestors` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '祖级列表',
  `dept_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '部门名称',
  `order_num` int(11) NULL DEFAULT 0 COMMENT '显示顺序',
  `leader` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '负责人',
  `phone` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '邮箱',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '部门状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`dept_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 110 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '部门表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dept
-- ----------------------------
INSERT INTO `sys_dept` VALUES (100, 0, '0', '若依科技', 0, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-06-04 21:53:29', '', NULL);
INSERT INTO `sys_dept` VALUES (101, 100, '0,100', '深圳总公司', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-06-04 21:53:29', '', NULL);
INSERT INTO `sys_dept` VALUES (102, 100, '0,100', '长沙分公司', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-06-04 21:53:29', '', NULL);
INSERT INTO `sys_dept` VALUES (103, 101, '0,100,101', '研发部门', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-06-04 21:53:29', '', NULL);
INSERT INTO `sys_dept` VALUES (104, 101, '0,100,101', '市场部门', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-06-04 21:53:29', '', NULL);
INSERT INTO `sys_dept` VALUES (105, 101, '0,100,101', '测试部门', 3, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-06-04 21:53:30', '', NULL);
INSERT INTO `sys_dept` VALUES (106, 101, '0,100,101', '财务部门', 4, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-06-04 21:53:30', '', NULL);
INSERT INTO `sys_dept` VALUES (107, 101, '0,100,101', '运维部门', 5, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-06-04 21:53:30', '', NULL);
INSERT INTO `sys_dept` VALUES (108, 102, '0,100,102', '市场部门', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-06-04 21:53:30', '', NULL);
INSERT INTO `sys_dept` VALUES (109, 102, '0,100,102', '财务部门', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-06-04 21:53:30', '', NULL);

-- ----------------------------
-- Table structure for sys_dict_data
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_data`;
CREATE TABLE `sys_dict_data`  (
  `dict_code` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '字典编码',
  `dict_sort` int(11) NULL DEFAULT 0 COMMENT '字典排序',
  `dict_label` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典标签',
  `dict_value` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典键值',
  `dict_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `css_class` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '样式属性（其他样式扩展）',
  `list_class` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '表格回显样式',
  `is_default` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'N' COMMENT '是否默认（Y是 N否）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_code`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 112 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '字典数据表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dict_data
-- ----------------------------
INSERT INTO `sys_dict_data` VALUES (1, 1, '男', '0', 'sys_user_sex', '', '', 'Y', '0', 'admin', '2022-06-04 21:53:53', '', NULL, '性别男');
INSERT INTO `sys_dict_data` VALUES (2, 2, '女', '1', 'sys_user_sex', '', '', 'N', '0', 'admin', '2022-06-04 21:53:53', '', NULL, '性别女');
INSERT INTO `sys_dict_data` VALUES (3, 3, '未知', '2', 'sys_user_sex', '', '', 'N', '0', 'admin', '2022-06-04 21:53:53', '', NULL, '性别未知');
INSERT INTO `sys_dict_data` VALUES (4, 1, '显示', '0', 'sys_show_hide', '', 'primary', 'Y', '0', 'admin', '2022-06-04 21:53:53', '', NULL, '显示菜单');
INSERT INTO `sys_dict_data` VALUES (5, 2, '隐藏', '1', 'sys_show_hide', '', 'danger', 'N', '0', 'admin', '2022-06-04 21:53:53', '', NULL, '隐藏菜单');
INSERT INTO `sys_dict_data` VALUES (6, 1, '正常', '0', 'sys_normal_disable', '', 'primary', 'Y', '0', 'admin', '2022-06-04 21:53:53', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (7, 2, '停用', '1', 'sys_normal_disable', '', 'danger', 'N', '0', 'admin', '2022-06-04 21:53:54', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (8, 1, '正常', '0', 'sys_job_status', '', 'primary', 'Y', '0', 'admin', '2022-06-04 21:53:54', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (9, 2, '暂停', '1', 'sys_job_status', '', 'danger', 'N', '0', 'admin', '2022-06-04 21:53:54', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (10, 1, '默认', 'DEFAULT', 'sys_job_group', '', '', 'Y', '0', 'admin', '2022-06-04 21:53:54', '', NULL, '默认分组');
INSERT INTO `sys_dict_data` VALUES (11, 2, '系统', 'SYSTEM', 'sys_job_group', '', '', 'N', '0', 'admin', '2022-06-04 21:53:54', '', NULL, '系统分组');
INSERT INTO `sys_dict_data` VALUES (12, 1, '是', 'Y', 'sys_yes_no', '', 'primary', 'Y', '0', 'admin', '2022-06-04 21:53:54', '', NULL, '系统默认是');
INSERT INTO `sys_dict_data` VALUES (13, 2, '否', 'N', 'sys_yes_no', '', 'danger', 'N', '0', 'admin', '2022-06-04 21:53:54', '', NULL, '系统默认否');
INSERT INTO `sys_dict_data` VALUES (14, 1, '通知', '1', 'sys_notice_type', '', 'warning', 'Y', '0', 'admin', '2022-06-04 21:53:54', '', NULL, '通知');
INSERT INTO `sys_dict_data` VALUES (15, 2, '公告', '2', 'sys_notice_type', '', 'success', 'N', '0', 'admin', '2022-06-04 21:53:54', '', NULL, '公告');
INSERT INTO `sys_dict_data` VALUES (16, 1, '正常', '0', 'sys_notice_status', '', 'primary', 'Y', '0', 'admin', '2022-06-04 21:53:54', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (17, 2, '关闭', '1', 'sys_notice_status', '', 'danger', 'N', '0', 'admin', '2022-06-04 21:53:55', '', NULL, '关闭状态');
INSERT INTO `sys_dict_data` VALUES (18, 1, '新增', '1', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2022-06-04 21:53:55', '', NULL, '新增操作');
INSERT INTO `sys_dict_data` VALUES (19, 2, '修改', '2', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2022-06-04 21:53:55', '', NULL, '修改操作');
INSERT INTO `sys_dict_data` VALUES (20, 3, '删除', '3', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2022-06-04 21:53:55', '', NULL, '删除操作');
INSERT INTO `sys_dict_data` VALUES (21, 4, '授权', '4', 'sys_oper_type', '', 'primary', 'N', '0', 'admin', '2022-06-04 21:53:55', '', NULL, '授权操作');
INSERT INTO `sys_dict_data` VALUES (22, 5, '导出', '5', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2022-06-04 21:53:55', '', NULL, '导出操作');
INSERT INTO `sys_dict_data` VALUES (23, 6, '导入', '6', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2022-06-04 21:53:55', '', NULL, '导入操作');
INSERT INTO `sys_dict_data` VALUES (24, 7, '强退', '7', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2022-06-04 21:53:55', '', NULL, '强退操作');
INSERT INTO `sys_dict_data` VALUES (25, 8, '生成代码', '8', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2022-06-04 21:53:55', '', NULL, '生成操作');
INSERT INTO `sys_dict_data` VALUES (26, 9, '清空数据', '9', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2022-06-04 21:53:56', '', NULL, '清空操作');
INSERT INTO `sys_dict_data` VALUES (27, 1, '成功', '0', 'sys_common_status', '', 'primary', 'N', '0', 'admin', '2022-06-04 21:53:56', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (28, 2, '失败', '1', 'sys_common_status', '', 'danger', 'N', '0', 'admin', '2022-06-04 21:53:56', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (100, 0, '待审核', '0', 'company_status', NULL, 'default', 'N', '0', 'admin', '2022-06-06 10:56:21', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (101, 0, '审核通过', '1', 'company_status', NULL, 'default', 'N', '0', 'admin', '2022-06-06 10:56:28', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (102, 0, '审核失败', '2', 'company_status', NULL, 'default', 'N', '0', 'admin', '2022-06-06 10:56:37', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (103, 0, '少于50人', '1', 'company_scale', NULL, 'default', 'N', '0', 'admin', '2022-06-12 20:00:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (104, 0, '房地产', '1', 'industry', NULL, 'default', 'N', '0', 'admin', '2022-06-12 20:07:41', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (105, 1, '待审核', '0', 'audit_status', '', 'default', 'N', '0', 'admin', '2022-06-13 22:31:22', 'admin', '2022-10-13 01:18:49', NULL);
INSERT INTO `sys_dict_data` VALUES (106, 2, '已审核通过', '1', 'audit_status', '', 'default', 'N', '0', 'admin', '2022-06-13 22:31:32', 'admin', '2022-10-13 01:18:55', NULL);
INSERT INTO `sys_dict_data` VALUES (107, 3, '已驳回', '2', 'audit_status', '', 'default', 'N', '0', 'admin', '2022-06-13 22:31:38', 'admin', '2022-10-13 01:18:58', NULL);
INSERT INTO `sys_dict_data` VALUES (108, 2, '50-100人', '2', 'company_scale', NULL, 'default', 'N', '0', 'admin', '2022-07-07 14:37:01', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (109, 3, '100-499人', '3', 'company_scale', NULL, 'default', 'N', '0', 'admin', '2022-07-26 14:51:33', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (110, 4, '500-999人', '4', 'company_scale', NULL, 'default', 'N', '0', 'admin', '2022-07-26 14:52:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (111, 0, '填写中', '-1', 'audit_status', NULL, 'default', 'N', '0', 'admin', '2022-10-13 01:18:38', '', NULL, NULL);

-- ----------------------------
-- Table structure for sys_dict_type
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_type`;
CREATE TABLE `sys_dict_type`  (
  `dict_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '字典主键',
  `dict_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典名称',
  `dict_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_id`) USING BTREE,
  UNIQUE INDEX `dict_type`(`dict_type`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 104 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '字典类型表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dict_type
-- ----------------------------
INSERT INTO `sys_dict_type` VALUES (1, '用户性别', 'sys_user_sex', '0', 'admin', '2022-06-04 21:53:52', '', NULL, '用户性别列表');
INSERT INTO `sys_dict_type` VALUES (2, '菜单状态', 'sys_show_hide', '0', 'admin', '2022-06-04 21:53:52', '', NULL, '菜单状态列表');
INSERT INTO `sys_dict_type` VALUES (3, '系统开关', 'sys_normal_disable', '0', 'admin', '2022-06-04 21:53:52', '', NULL, '系统开关列表');
INSERT INTO `sys_dict_type` VALUES (4, '任务状态', 'sys_job_status', '0', 'admin', '2022-06-04 21:53:52', '', NULL, '任务状态列表');
INSERT INTO `sys_dict_type` VALUES (5, '任务分组', 'sys_job_group', '0', 'admin', '2022-06-04 21:53:52', '', NULL, '任务分组列表');
INSERT INTO `sys_dict_type` VALUES (6, '系统是否', 'sys_yes_no', '0', 'admin', '2022-06-04 21:53:52', '', NULL, '系统是否列表');
INSERT INTO `sys_dict_type` VALUES (7, '通知类型', 'sys_notice_type', '0', 'admin', '2022-06-04 21:53:52', '', NULL, '通知类型列表');
INSERT INTO `sys_dict_type` VALUES (8, '通知状态', 'sys_notice_status', '0', 'admin', '2022-06-04 21:53:52', '', NULL, '通知状态列表');
INSERT INTO `sys_dict_type` VALUES (9, '操作类型', 'sys_oper_type', '0', 'admin', '2022-06-04 21:53:52', '', NULL, '操作类型列表');
INSERT INTO `sys_dict_type` VALUES (10, '系统状态', 'sys_common_status', '0', 'admin', '2022-06-04 21:53:53', '', NULL, '登录状态列表');
INSERT INTO `sys_dict_type` VALUES (100, '企业状态', 'company_status', '0', 'admin', '2022-06-06 10:56:01', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (101, '企业规模', 'company_scale', '0', 'admin', '2022-06-12 19:59:46', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (102, '行业领域', 'industry', '0', 'admin', '2022-06-12 20:07:28', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (103, '审核状态', 'audit_status', '0', 'admin', '2022-06-13 22:30:57', '', NULL, NULL);

-- ----------------------------
-- Table structure for sys_job
-- ----------------------------
DROP TABLE IF EXISTS `sys_job`;
CREATE TABLE `sys_job`  (
  `job_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '任务ID',
  `job_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'DEFAULT' COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调用目标字符串',
  `cron_expression` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'cron执行表达式',
  `misfire_policy` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '3' COMMENT '计划执行错误策略（1立即执行 2执行一次 3放弃执行）',
  `concurrent` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '是否并发执行（0允许 1禁止）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1暂停）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注信息',
  PRIMARY KEY (`job_id`, `job_name`, `job_group`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '定时任务调度表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_job
-- ----------------------------
INSERT INTO `sys_job` VALUES (1, '系统默认（无参）', 'DEFAULT', 'ryTask.ryNoParams', '0/10 * * * * ?', '3', '1', '1', 'admin', '2022-06-04 21:53:57', '', NULL, '');
INSERT INTO `sys_job` VALUES (2, '系统默认（有参）', 'DEFAULT', 'ryTask.ryParams(\'ry\')', '0/15 * * * * ?', '3', '1', '1', 'admin', '2022-06-04 21:53:57', '', NULL, '');
INSERT INTO `sys_job` VALUES (3, '系统默认（多参）', 'DEFAULT', 'ryTask.ryMultipleParams(\'ry\', true, 2000L, 316.50D, 100)', '0/20 * * * * ?', '3', '1', '1', 'admin', '2022-06-04 21:53:57', '', NULL, '');

-- ----------------------------
-- Table structure for sys_job_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_job_log`;
CREATE TABLE `sys_job_log`  (
  `job_log_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '任务日志ID',
  `job_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调用目标字符串',
  `job_message` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '日志信息',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '执行状态（0正常 1失败）',
  `exception_info` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '异常信息',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`job_log_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '定时任务调度日志表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_job_log
-- ----------------------------

-- ----------------------------
-- Table structure for sys_logininfor
-- ----------------------------
DROP TABLE IF EXISTS `sys_logininfor`;
CREATE TABLE `sys_logininfor`  (
  `info_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '访问ID',
  `user_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户账号',
  `ipaddr` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '登录IP地址',
  `login_location` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '登录地点',
  `browser` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '浏览器类型',
  `os` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作系统',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '登录状态（0成功 1失败）',
  `msg` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '提示消息',
  `login_time` datetime NULL DEFAULT NULL COMMENT '访问时间',
  PRIMARY KEY (`info_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1081 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '系统访问记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_logininfor
-- ----------------------------

-- ----------------------------
-- Table structure for sys_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_menu`;
CREATE TABLE `sys_menu`  (
  `menu_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID',
  `menu_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '菜单名称',
  `parent_id` bigint(20) NULL DEFAULT 0 COMMENT '父菜单ID',
  `order_num` int(11) NULL DEFAULT 0 COMMENT '显示顺序',
  `path` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '路由地址',
  `component` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '组件路径',
  `query` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '路由参数',
  `is_frame` int(11) NULL DEFAULT 1 COMMENT '是否为外链（0是 1否）',
  `is_cache` int(11) NULL DEFAULT 0 COMMENT '是否缓存（0缓存 1不缓存）',
  `menu_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '菜单类型（M目录 C菜单 F按钮）',
  `visible` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '菜单状态（0显示 1隐藏）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '菜单状态（0正常 1停用）',
  `perms` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '权限标识',
  `icon` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '#' COMMENT '菜单图标',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`menu_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2048 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '菜单权限表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_menu
-- ----------------------------
INSERT INTO `sys_menu` VALUES (1, '系统管理', 0, 90, 'system', NULL, '', 1, 0, 'M', '0', '0', '', 'system', 'admin', '2022-06-04 21:53:32', 'admin', '2022-06-11 09:38:32', '系统管理目录');
INSERT INTO `sys_menu` VALUES (2, '系统监控', 0, 91, 'monitor', NULL, '', 1, 0, 'M', '1', '0', '', 'monitor', 'admin', '2022-06-04 21:53:32', 'admin', '2022-10-01 12:00:01', '系统监控目录');
INSERT INTO `sys_menu` VALUES (3, '系统工具', 0, 99, 'tool', NULL, '', 1, 0, 'M', '1', '0', '', 'tool', 'admin', '2022-06-04 21:53:32', 'admin', '2022-09-29 23:07:27', '系统工具目录');
INSERT INTO `sys_menu` VALUES (100, '用户管理', 1, 1, 'user', 'system/user/index', '', 1, 0, 'C', '0', '0', 'system:user:list', 'user', 'admin', '2022-06-04 21:53:32', '', NULL, '用户管理菜单');
INSERT INTO `sys_menu` VALUES (101, '角色管理', 1, 2, 'role', 'system/role/index', '', 1, 0, 'C', '0', '0', 'system:role:list', 'peoples', 'admin', '2022-06-04 21:53:33', '', NULL, '角色管理菜单');
INSERT INTO `sys_menu` VALUES (102, '菜单管理', 1, 3, 'menu', 'system/menu/index', '', 1, 0, 'C', '0', '0', 'system:menu:list', 'tree-table', 'admin', '2022-06-04 21:53:33', '', NULL, '菜单管理菜单');
INSERT INTO `sys_menu` VALUES (103, '部门管理', 1, 4, 'dept', 'system/dept/index', '', 1, 0, 'C', '0', '1', 'system:dept:list', 'tree', 'admin', '2022-06-04 21:53:33', 'admin', '2022-06-11 09:36:00', '部门管理菜单');
INSERT INTO `sys_menu` VALUES (104, '岗位管理', 1, 5, 'post', 'system/post/index', '', 1, 0, 'C', '0', '1', 'system:post:list', 'post', 'admin', '2022-06-04 21:53:33', 'admin', '2022-06-11 09:36:09', '岗位管理菜单');
INSERT INTO `sys_menu` VALUES (105, '字典管理', 1, 6, 'dict', 'system/dict/index', '', 1, 0, 'C', '0', '0', 'system:dict:list', 'dict', 'admin', '2022-06-04 21:53:33', '', NULL, '字典管理菜单');
INSERT INTO `sys_menu` VALUES (106, '系统参数', 1, 7, 'config', 'system/config/index', '', 1, 0, 'C', '0', '0', 'system:config:list', 'edit', 'admin', '2022-06-04 21:53:33', 'admin', '2022-06-27 13:41:38', '参数设置菜单');
INSERT INTO `sys_menu` VALUES (107, '通知公告', 1, 8, 'notice', 'system/notice/index', '', 1, 0, 'C', '0', '0', 'system:notice:list', 'message', 'admin', '2022-06-04 21:53:33', '', NULL, '通知公告菜单');
INSERT INTO `sys_menu` VALUES (108, '日志管理', 1, 9, 'log', '', '', 1, 0, 'M', '0', '0', '', 'log', 'admin', '2022-06-04 21:53:33', '', NULL, '日志管理菜单');
INSERT INTO `sys_menu` VALUES (109, '在线用户', 2, 1, 'online', 'monitor/online/index', '', 1, 0, 'C', '0', '0', 'monitor:online:list', 'online', 'admin', '2022-06-04 21:53:33', '', NULL, '在线用户菜单');
INSERT INTO `sys_menu` VALUES (110, '定时任务', 2, 2, 'job', 'monitor/job/index', '', 1, 0, 'C', '0', '1', 'monitor:job:list', 'job', 'admin', '2022-06-04 21:53:33', 'admin', '2022-06-11 09:44:04', '定时任务菜单');
INSERT INTO `sys_menu` VALUES (111, '数据监控', 2, 3, 'druid', 'monitor/druid/index', '', 1, 0, 'C', '0', '0', 'monitor:druid:list', 'druid', 'admin', '2022-06-04 21:53:34', '', NULL, '数据监控菜单');
INSERT INTO `sys_menu` VALUES (112, '服务监控', 2, 4, 'server', 'monitor/server/index', '', 1, 0, 'C', '0', '0', 'monitor:server:list', 'server', 'admin', '2022-06-04 21:53:34', '', NULL, '服务监控菜单');
INSERT INTO `sys_menu` VALUES (113, '缓存监控', 2, 5, 'cache', 'monitor/cache/index', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis', 'admin', '2022-06-04 21:53:34', '', NULL, '缓存监控菜单');
INSERT INTO `sys_menu` VALUES (114, '表单构建', 3, 1, 'build', 'tool/build/index', '', 1, 0, 'C', '0', '0', 'tool:build:list', 'build', 'admin', '2022-06-04 21:53:34', '', NULL, '表单构建菜单');
INSERT INTO `sys_menu` VALUES (115, '代码生成', 3, 2, 'gen', 'tool/gen/index', '', 1, 0, 'C', '0', '0', 'tool:gen:list', 'code', 'admin', '2022-06-04 21:53:34', '', NULL, '代码生成菜单');
INSERT INTO `sys_menu` VALUES (116, '系统接口', 3, 3, 'swagger', 'tool/swagger/index', '', 1, 0, 'C', '0', '0', 'tool:swagger:list', 'swagger', 'admin', '2022-06-04 21:53:34', '', NULL, '系统接口菜单');
INSERT INTO `sys_menu` VALUES (500, '操作日志', 108, 1, 'operlog', 'monitor/operlog/index', '', 1, 0, 'C', '0', '0', 'monitor:operlog:list', 'form', 'admin', '2022-06-04 21:53:34', '', NULL, '操作日志菜单');
INSERT INTO `sys_menu` VALUES (501, '登录日志', 108, 2, 'logininfor', 'monitor/logininfor/index', '', 1, 0, 'C', '0', '0', 'monitor:logininfor:list', 'logininfor', 'admin', '2022-06-04 21:53:34', '', NULL, '登录日志菜单');
INSERT INTO `sys_menu` VALUES (1001, '用户查询', 100, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:user:query', '#', 'admin', '2022-06-04 21:53:34', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1002, '用户新增', 100, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:user:add', '#', 'admin', '2022-06-04 21:53:34', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1003, '用户修改', 100, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:user:edit', '#', 'admin', '2022-06-04 21:53:35', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1004, '用户删除', 100, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:user:remove', '#', 'admin', '2022-06-04 21:53:35', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1005, '用户导出', 100, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:user:export', '#', 'admin', '2022-06-04 21:53:35', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1006, '用户导入', 100, 6, '', '', '', 1, 0, 'F', '0', '0', 'system:user:import', '#', 'admin', '2022-06-04 21:53:35', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1007, '重置密码', 100, 7, '', '', '', 1, 0, 'F', '0', '0', 'system:user:resetPwd', '#', 'admin', '2022-06-04 21:53:35', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1008, '角色查询', 101, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:role:query', '#', 'admin', '2022-06-04 21:53:35', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1009, '角色新增', 101, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:role:add', '#', 'admin', '2022-06-04 21:53:35', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1010, '角色修改', 101, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:role:edit', '#', 'admin', '2022-06-04 21:53:35', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1011, '角色删除', 101, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:role:remove', '#', 'admin', '2022-06-04 21:53:36', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1012, '角色导出', 101, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:role:export', '#', 'admin', '2022-06-04 21:53:36', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1013, '菜单查询', 102, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:query', '#', 'admin', '2022-06-04 21:53:36', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1014, '菜单新增', 102, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:add', '#', 'admin', '2022-06-04 21:53:36', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1015, '菜单修改', 102, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:edit', '#', 'admin', '2022-06-04 21:53:36', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1016, '菜单删除', 102, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:remove', '#', 'admin', '2022-06-04 21:53:36', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1017, '部门查询', 103, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:query', '#', 'admin', '2022-06-04 21:53:36', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1018, '部门新增', 103, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:add', '#', 'admin', '2022-06-04 21:53:36', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1019, '部门修改', 103, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:edit', '#', 'admin', '2022-06-04 21:53:36', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1020, '部门删除', 103, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:remove', '#', 'admin', '2022-06-04 21:53:36', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1021, '岗位查询', 104, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:post:query', '#', 'admin', '2022-06-04 21:53:37', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1022, '岗位新增', 104, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:post:add', '#', 'admin', '2022-06-04 21:53:37', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1023, '岗位修改', 104, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:post:edit', '#', 'admin', '2022-06-04 21:53:37', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1024, '岗位删除', 104, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:post:remove', '#', 'admin', '2022-06-04 21:53:37', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1025, '岗位导出', 104, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:post:export', '#', 'admin', '2022-06-04 21:53:37', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1026, '字典查询', 105, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:query', '#', 'admin', '2022-06-04 21:53:37', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1027, '字典新增', 105, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:add', '#', 'admin', '2022-06-04 21:53:37', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1028, '字典修改', 105, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:edit', '#', 'admin', '2022-06-04 21:53:37', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1029, '字典删除', 105, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:remove', '#', 'admin', '2022-06-04 21:53:37', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1030, '字典导出', 105, 5, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:export', '#', 'admin', '2022-06-04 21:53:37', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1031, '参数查询', 106, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:query', '#', 'admin', '2022-06-04 21:53:38', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1032, '参数新增', 106, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:add', '#', 'admin', '2022-06-04 21:53:38', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1033, '参数修改', 106, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:edit', '#', 'admin', '2022-06-04 21:53:38', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1034, '参数删除', 106, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:remove', '#', 'admin', '2022-06-04 21:53:38', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1035, '参数导出', 106, 5, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:export', '#', 'admin', '2022-06-04 21:53:38', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1036, '公告查询', 107, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:query', '#', 'admin', '2022-06-04 21:53:38', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1037, '公告新增', 107, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:add', '#', 'admin', '2022-06-04 21:53:38', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1038, '公告修改', 107, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:edit', '#', 'admin', '2022-06-04 21:53:38', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1039, '公告删除', 107, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:remove', '#', 'admin', '2022-06-04 21:53:38', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1040, '操作查询', 500, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:query', '#', 'admin', '2022-06-04 21:53:39', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1041, '操作删除', 500, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:remove', '#', 'admin', '2022-06-04 21:53:39', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1042, '日志导出', 500, 4, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:export', '#', 'admin', '2022-06-04 21:53:39', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1043, '登录查询', 501, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:query', '#', 'admin', '2022-06-04 21:53:39', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1044, '登录删除', 501, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:remove', '#', 'admin', '2022-06-04 21:53:39', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1045, '日志导出', 501, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:export', '#', 'admin', '2022-06-04 21:53:39', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1046, '在线查询', 109, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:query', '#', 'admin', '2022-06-04 21:53:39', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1047, '批量强退', 109, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:batchLogout', '#', 'admin', '2022-06-04 21:53:39', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1048, '单条强退', 109, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:forceLogout', '#', 'admin', '2022-06-04 21:53:39', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1049, '任务查询', 110, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:query', '#', 'admin', '2022-06-04 21:53:40', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1050, '任务新增', 110, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:add', '#', 'admin', '2022-06-04 21:53:40', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1051, '任务修改', 110, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:edit', '#', 'admin', '2022-06-04 21:53:40', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1052, '任务删除', 110, 4, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:remove', '#', 'admin', '2022-06-04 21:53:40', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1053, '状态修改', 110, 5, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:changeStatus', '#', 'admin', '2022-06-04 21:53:40', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1054, '任务导出', 110, 7, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:export', '#', 'admin', '2022-06-04 21:53:40', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1055, '生成查询', 115, 1, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:query', '#', 'admin', '2022-06-04 21:53:40', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1056, '生成修改', 115, 2, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:edit', '#', 'admin', '2022-06-04 21:53:40', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1057, '生成删除', 115, 3, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:remove', '#', 'admin', '2022-06-04 21:53:40', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1058, '导入代码', 115, 2, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:import', '#', 'admin', '2022-06-04 21:53:41', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1059, '预览代码', 115, 4, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:preview', '#', 'admin', '2022-06-04 21:53:41', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1060, '生成代码', 115, 5, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:code', '#', 'admin', '2022-06-04 21:53:41', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2000, '表单配置', 0, 80, 'form', NULL, NULL, 1, 0, 'M', '0', '0', '', 'form', 'admin', '2022-06-05 14:15:19', 'admin', '2023-01-02 18:09:20', '');
INSERT INTO `sys_menu` VALUES (2001, '项目信息', 2000, 1, 'projectInfo', 'system/form/index', '{\"code\":\"projectInfo\"}', 1, 0, 'C', '0', '0', 'system:form:index', 'build', 'admin', '2022-06-05 14:26:20', 'admin', '2022-06-10 22:58:37', '');
INSERT INTO `sys_menu` VALUES (2002, '企业管理', 0, 0, 'company', NULL, NULL, 1, 0, 'M', '0', '0', '', 'peoples', 'admin', '2022-06-06 11:02:42', 'admin', '2022-06-06 11:04:03', '');
INSERT INTO `sys_menu` VALUES (2003, '企业信息', 2002, 1, 'companyInfo', 'zjj/companyInfo/index', NULL, 1, 0, 'C', '0', '0', 'zjj:companyInfo:list', 'tab', 'admin', '2022-06-06 11:33:47', 'admin', '2022-06-11 09:45:48', '企业信息菜单');
INSERT INTO `sys_menu` VALUES (2004, '企业信息查询', 2003, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'zjj:companyInfo:query', '#', 'admin', '2022-06-06 11:33:47', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2005, '企业信息新增', 2003, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'zjj:companyInfo:add', '#', 'admin', '2022-06-06 11:33:47', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2006, '企业信息修改', 2003, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'zjj:companyInfo:edit', '#', 'admin', '2022-06-06 11:33:47', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2007, '企业信息删除', 2003, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'zjj:companyInfo:remove', '#', 'admin', '2022-06-06 11:33:47', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2008, '企业信息导出', 2003, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'zjj:companyInfo:export', '#', 'admin', '2022-06-06 11:33:47', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2009, '计划月报', 2000, 2, 'planMonth', 'system/form/index', '{\"code\":\"planMonth\"}', 1, 0, 'C', '0', '0', 'system:form:index', 'build', 'admin', '2022-06-10 22:59:54', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2010, '实际月报', 2000, 3, 'actualMonth', 'system/form/index', '{\"code\":\"actualMonth\"}', 1, 0, 'C', '0', '0', 'system:form:index', 'build', 'admin', '2022-06-10 23:01:30', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2011, '项目管理', 0, 1, 'projectInfo', NULL, NULL, 1, 0, 'M', '0', '0', '', 'tab', 'admin', '2022-06-11 20:31:04', 'admin', '2022-10-14 20:16:12', '');
INSERT INTO `sys_menu` VALUES (2012, '在建项目', 2011, 1, 'projectInfo', 'zjj/projectInfo/projectInfoIndex', '', 1, 0, 'C', '0', '0', 'zjj:projectInfo:list', 'clipboard', 'admin', '2022-06-11 20:33:57', 'admin', '2022-10-13 01:23:50', '');
INSERT INTO `sys_menu` VALUES (2013, '审核管理', 0, 50, 'audit', 'zjj/audit/index', NULL, 1, 0, 'C', '0', '0', 'zjj:audit:list', 'dict', 'admin', '2022-06-13 22:38:00', 'admin', '2022-10-13 01:22:01', '审核管理菜单');
INSERT INTO `sys_menu` VALUES (2014, '审核管理查询', 2013, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'zjj:audit:query', '#', 'admin', '2022-06-13 22:38:00', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2015, '审核管理新增', 2013, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'zjj:audit:add', '#', 'admin', '2022-06-13 22:38:00', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2016, '审核管理修改', 2013, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'zjj:audit:edit', '#', 'admin', '2022-06-13 22:38:00', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2017, '审核管理删除', 2013, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'zjj:audit:remove', '#', 'admin', '2022-06-13 22:38:00', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2018, '审核管理导出', 2013, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'zjj:audit:export', '#', 'admin', '2022-06-13 22:38:00', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2019, '统计报表', 0, 51, 'report', NULL, NULL, 1, 0, 'M', '0', '0', '', 'chart', 'admin', '2022-06-14 21:17:54', 'admin', '2022-10-13 01:22:11', '');
INSERT INTO `sys_menu` VALUES (2020, '项目关键指标', 2019, 1, 'report/project', 'zjj/report/project', NULL, 1, 0, 'C', '0', '0', 'report:project:list', '#', 'admin', '2022-06-14 21:27:53', 'admin', '2023-02-01 15:27:25', '');
INSERT INTO `sys_menu` VALUES (2021, '项目总表', 2019, 2, 'report/projectTarget', 'zjj/report/projectTarget', NULL, 1, 0, 'C', '0', '0', 'report:project:list', '#', 'admin', '2022-06-16 23:10:12', 'admin', '2023-02-01 16:04:17', '');
INSERT INTO `sys_menu` VALUES (2022, '区域统计', 2019, 3, 'report/projectTargetTotal', 'zjj/report/projectTargetTotal', NULL, 1, 0, 'C', '0', '0', 'report:project:list', '#', 'admin', '2022-06-16 23:11:31', 'admin', '2023-02-01 16:04:36', '');
INSERT INTO `sys_menu` VALUES (2023, '项目劳动报酬', 2019, 4, 'report/reward', 'zjj/report/reward', NULL, 1, 0, 'C', '0', '0', 'report:project:list', '#', 'admin', '2022-06-16 23:12:53', 'admin', '2023-02-01 16:04:49', '');
INSERT INTO `sys_menu` VALUES (2024, '区域劳动报酬', 2019, 5, 'report/rewardTotal', 'zjj/report/rewardTotal', NULL, 1, 0, 'C', '0', '0', 'report:project:list', '#', 'admin', '2022-06-16 23:14:18', 'admin', '2023-02-01 16:05:01', '');
INSERT INTO `sys_menu` VALUES (2025, '实际月报分析', 2046, 1, 'report/actualAnalyze', 'zjj/report/dataAnalyze', NULL, 1, 0, 'C', '0', '0', 'report:dataAnalyze:list', 'build', 'admin', '2022-06-17 23:15:55', 'admin', '2022-10-14 20:16:41', '');
INSERT INTO `sys_menu` VALUES (2026, '计划月报', 0, 3, 'planMonth', 'zjj/projectInfo/planMonthIndex', '', 1, 0, 'C', '0', '0', 'zjj:planMonth:list', 'chart', 'admin', '2022-06-18 21:43:02', 'admin', '2022-10-13 01:22:43', '');
INSERT INTO `sys_menu` VALUES (2027, '实际月报', 0, 2, 'actualMonth', 'zjj/projectInfo/actualMonthIndex', '', 1, 0, 'C', '0', '0', 'zjj:actualMonth:list', 'build', 'admin', '2022-06-18 21:44:25', 'admin', '2022-10-13 01:22:36', '');
INSERT INTO `sys_menu` VALUES (2028, '参数管理', 1, 0, 'config/paramConfig', 'zjj/config/paramConfig', NULL, 1, 0, 'C', '0', '0', 'config:paramConfig:list', 'dict', 'admin', '2022-06-27 13:26:16', 'admin', '2022-06-27 13:42:03', '');
INSERT INTO `sys_menu` VALUES (2029, '已完工项目', 2011, 2, 'projectFinish', 'zjj/projectInfo/projectInfoIndex', NULL, 1, 0, 'C', '0', '0', 'zjj:projectInfo:list', 'clipboard', 'admin', '2022-10-13 01:24:47', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2030, '导出', 2012, 1, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:projectInfo:export', '#', 'admin', '2022-10-14 15:09:19', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2031, '添加项目', 2012, 2, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:projectInfo:add', '#', 'admin', '2022-10-14 15:09:49', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2032, '导出', 2027, 1, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:actualMonth:export', '#', 'admin', '2022-10-14 15:10:44', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2033, '添加月报', 2027, 2, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:actualMonth:add', '#', 'admin', '2022-10-14 15:10:59', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2034, '导出', 2026, 1, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:planMonth:export', '#', 'admin', '2022-10-14 15:11:26', 'admin', '2022-10-14 15:11:41', '');
INSERT INTO `sys_menu` VALUES (2035, '添加月报', 2026, 2, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:planMonth:add', '#', 'admin', '2022-10-14 15:11:53', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2036, '导出', 2029, 1, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:projectInfo:export', '#', 'admin', '2022-10-14 15:13:21', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2038, '审核', 2012, 3, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:projectInfo:audit', '#', 'admin', '2022-10-14 15:15:05', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2039, '编辑', 2012, 6, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:projectInfo:edit', '#', 'admin', '2022-10-14 15:15:26', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2040, '删除', 2012, 9, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:projectInfo:delete', '#', 'admin', '2022-10-14 15:15:42', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2041, '编辑', 2029, 3, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:projectInfo:edit', '#', 'admin', '2022-10-14 15:16:13', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2042, '审核', 2027, 3, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:actualMonth:audit,zjj:audit:list', '#', 'admin', '2022-10-14 15:22:19', 'admin', '2022-10-18 16:25:25', '');
INSERT INTO `sys_menu` VALUES (2043, '审核', 2026, 3, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:planMonth:audit,zjj:audit:list', '#', 'admin', '2022-10-14 15:22:34', 'admin', '2022-10-18 16:25:13', '');
INSERT INTO `sys_menu` VALUES (2044, '证书', 2012, 11, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:projectInfo:cert', '#', 'admin', '2022-10-14 15:32:26', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2045, '证书', 2029, 9, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:projectInfo:cert', '#', 'admin', '2022-10-14 15:32:50', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2046, '数据分析', 0, 52, 'dataAnalyze', NULL, NULL, 1, 0, 'M', '0', '0', '', 'table', 'admin', '2022-10-14 20:12:13', 'admin', '2022-10-14 20:16:01', '');
INSERT INTO `sys_menu` VALUES (2047, '计划月报分析', 2046, 2, 'report/planAnalyze', 'zjj/report/dataAnalyze', NULL, 1, 0, 'C', '0', '0', 'report:dataAnalyze:list', 'chart', 'admin', '2022-10-14 20:15:21', '', NULL, '');

-- ----------------------------
-- Table structure for sys_notice
-- ----------------------------
DROP TABLE IF EXISTS `sys_notice`;
CREATE TABLE `sys_notice`  (
  `notice_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '公告ID',
  `notice_title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '公告标题',
  `notice_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '公告类型（1通知 2公告）',
  `notice_content` longblob NULL COMMENT '公告内容',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '公告状态（0正常 1关闭）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`notice_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '通知公告表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_notice
-- ----------------------------

-- ----------------------------
-- Table structure for sys_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_oper_log`;
CREATE TABLE `sys_oper_log`  (
  `oper_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '日志主键',
  `title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '模块标题',
  `business_type` int(11) NULL DEFAULT 0 COMMENT '业务类型（0其它 1新增 2修改 3删除）',
  `method` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '方法名称',
  `request_method` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求方式',
  `operator_type` int(11) NULL DEFAULT 0 COMMENT '操作类别（0其它 1后台用户 2手机端用户）',
  `oper_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作人员',
  `dept_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '部门名称',
  `oper_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求URL',
  `oper_ip` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '主机地址',
  `oper_location` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作地点',
  `oper_param` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求参数',
  `json_result` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '返回参数',
  `status` int(11) NULL DEFAULT 0 COMMENT '操作状态（0正常 1异常）',
  `error_msg` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '错误消息',
  `oper_time` datetime NULL DEFAULT NULL COMMENT '操作时间',
  PRIMARY KEY (`oper_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3284 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '操作日志记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_oper_log
-- ----------------------------

-- ----------------------------
-- Table structure for sys_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_post`;
CREATE TABLE `sys_post`  (
  `post_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '岗位ID',
  `post_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '岗位编码',
  `post_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '岗位名称',
  `post_sort` int(11) NOT NULL COMMENT '显示顺序',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`post_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '岗位信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_post
-- ----------------------------
INSERT INTO `sys_post` VALUES (1, 'ceo', '董事长', 1, '0', 'admin', '2022-06-04 21:53:31', '', NULL, '');
INSERT INTO `sys_post` VALUES (2, 'se', '项目经理', 2, '0', 'admin', '2022-06-04 21:53:31', '', NULL, '');
INSERT INTO `sys_post` VALUES (3, 'hr', '人力资源', 3, '0', 'admin', '2022-06-04 21:53:31', '', NULL, '');
INSERT INTO `sys_post` VALUES (4, 'user', '普通员工', 4, '0', 'admin', '2022-06-04 21:53:31', '', NULL, '');

-- ----------------------------
-- Table structure for sys_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_role`;
CREATE TABLE `sys_role`  (
  `role_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '角色ID',
  `role_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色名称',
  `role_key` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色权限字符串',
  `role_sort` int(11) NOT NULL COMMENT '显示顺序',
  `data_scope` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '数据范围（1：全部数据权限 2：自定数据权限 3：本部门数据权限 4：本部门及以下数据权限）',
  `menu_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '菜单树选择项是否关联显示',
  `dept_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '部门树选择项是否关联显示',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`role_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 101 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role
-- ----------------------------
INSERT INTO `sys_role` VALUES (1, '超级管理员', 'admin', 1, '1', 1, 1, '0', '0', 'admin', '2022-06-04 21:53:32', '', NULL, '超级管理员');
INSERT INTO `sys_role` VALUES (2, '普通角色', 'common', 2, '2', 1, 1, '0', '0', 'admin', '2022-06-04 21:53:32', 'admin', '2022-06-22 21:41:27', '普通角色');
INSERT INTO `sys_role` VALUES (100, '测试角色', 'testUser', 3, '1', 0, 0, '1', '2', 'admin', '2022-07-06 10:42:03', 'admin', '2022-07-06 10:50:44', '测试数据测试数据测试数据测试数据');

-- ----------------------------
-- Table structure for sys_role_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_dept`;
CREATE TABLE `sys_role_dept`  (
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  `dept_id` bigint(20) NOT NULL COMMENT '部门ID',
  PRIMARY KEY (`role_id`, `dept_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色和部门关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role_dept
-- ----------------------------
INSERT INTO `sys_role_dept` VALUES (2, 100);
INSERT INTO `sys_role_dept` VALUES (2, 101);
INSERT INTO `sys_role_dept` VALUES (2, 105);

-- ----------------------------
-- Table structure for sys_role_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_menu`;
CREATE TABLE `sys_role_menu`  (
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  `menu_id` bigint(20) NOT NULL COMMENT '菜单ID',
  PRIMARY KEY (`role_id`, `menu_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色和菜单关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role_menu
-- ----------------------------
INSERT INTO `sys_role_menu` VALUES (2, 1);
INSERT INTO `sys_role_menu` VALUES (2, 2);
INSERT INTO `sys_role_menu` VALUES (2, 3);
INSERT INTO `sys_role_menu` VALUES (2, 100);
INSERT INTO `sys_role_menu` VALUES (2, 101);
INSERT INTO `sys_role_menu` VALUES (2, 102);
INSERT INTO `sys_role_menu` VALUES (2, 103);
INSERT INTO `sys_role_menu` VALUES (2, 104);
INSERT INTO `sys_role_menu` VALUES (2, 105);
INSERT INTO `sys_role_menu` VALUES (2, 106);
INSERT INTO `sys_role_menu` VALUES (2, 107);
INSERT INTO `sys_role_menu` VALUES (2, 108);
INSERT INTO `sys_role_menu` VALUES (2, 109);
INSERT INTO `sys_role_menu` VALUES (2, 110);
INSERT INTO `sys_role_menu` VALUES (2, 111);
INSERT INTO `sys_role_menu` VALUES (2, 112);
INSERT INTO `sys_role_menu` VALUES (2, 113);
INSERT INTO `sys_role_menu` VALUES (2, 114);
INSERT INTO `sys_role_menu` VALUES (2, 115);
INSERT INTO `sys_role_menu` VALUES (2, 116);
INSERT INTO `sys_role_menu` VALUES (2, 500);
INSERT INTO `sys_role_menu` VALUES (2, 501);
INSERT INTO `sys_role_menu` VALUES (2, 1001);
INSERT INTO `sys_role_menu` VALUES (2, 1002);
INSERT INTO `sys_role_menu` VALUES (2, 1003);
INSERT INTO `sys_role_menu` VALUES (2, 1004);
INSERT INTO `sys_role_menu` VALUES (2, 1005);
INSERT INTO `sys_role_menu` VALUES (2, 1006);
INSERT INTO `sys_role_menu` VALUES (2, 1007);
INSERT INTO `sys_role_menu` VALUES (2, 1008);
INSERT INTO `sys_role_menu` VALUES (2, 1009);
INSERT INTO `sys_role_menu` VALUES (2, 1010);
INSERT INTO `sys_role_menu` VALUES (2, 1011);
INSERT INTO `sys_role_menu` VALUES (2, 1012);
INSERT INTO `sys_role_menu` VALUES (2, 1013);
INSERT INTO `sys_role_menu` VALUES (2, 1014);
INSERT INTO `sys_role_menu` VALUES (2, 1015);
INSERT INTO `sys_role_menu` VALUES (2, 1016);
INSERT INTO `sys_role_menu` VALUES (2, 1017);
INSERT INTO `sys_role_menu` VALUES (2, 1018);
INSERT INTO `sys_role_menu` VALUES (2, 1019);
INSERT INTO `sys_role_menu` VALUES (2, 1020);
INSERT INTO `sys_role_menu` VALUES (2, 1021);
INSERT INTO `sys_role_menu` VALUES (2, 1022);
INSERT INTO `sys_role_menu` VALUES (2, 1023);
INSERT INTO `sys_role_menu` VALUES (2, 1024);
INSERT INTO `sys_role_menu` VALUES (2, 1025);
INSERT INTO `sys_role_menu` VALUES (2, 1026);
INSERT INTO `sys_role_menu` VALUES (2, 1027);
INSERT INTO `sys_role_menu` VALUES (2, 1028);
INSERT INTO `sys_role_menu` VALUES (2, 1029);
INSERT INTO `sys_role_menu` VALUES (2, 1030);
INSERT INTO `sys_role_menu` VALUES (2, 1031);
INSERT INTO `sys_role_menu` VALUES (2, 1032);
INSERT INTO `sys_role_menu` VALUES (2, 1033);
INSERT INTO `sys_role_menu` VALUES (2, 1034);
INSERT INTO `sys_role_menu` VALUES (2, 1035);
INSERT INTO `sys_role_menu` VALUES (2, 1036);
INSERT INTO `sys_role_menu` VALUES (2, 1037);
INSERT INTO `sys_role_menu` VALUES (2, 1038);
INSERT INTO `sys_role_menu` VALUES (2, 1039);
INSERT INTO `sys_role_menu` VALUES (2, 1040);
INSERT INTO `sys_role_menu` VALUES (2, 1041);
INSERT INTO `sys_role_menu` VALUES (2, 1042);
INSERT INTO `sys_role_menu` VALUES (2, 1043);
INSERT INTO `sys_role_menu` VALUES (2, 1044);
INSERT INTO `sys_role_menu` VALUES (2, 1045);
INSERT INTO `sys_role_menu` VALUES (2, 1046);
INSERT INTO `sys_role_menu` VALUES (2, 1047);
INSERT INTO `sys_role_menu` VALUES (2, 1048);
INSERT INTO `sys_role_menu` VALUES (2, 1049);
INSERT INTO `sys_role_menu` VALUES (2, 1050);
INSERT INTO `sys_role_menu` VALUES (2, 1051);
INSERT INTO `sys_role_menu` VALUES (2, 1052);
INSERT INTO `sys_role_menu` VALUES (2, 1053);
INSERT INTO `sys_role_menu` VALUES (2, 1054);
INSERT INTO `sys_role_menu` VALUES (2, 1055);
INSERT INTO `sys_role_menu` VALUES (2, 1056);
INSERT INTO `sys_role_menu` VALUES (2, 1057);
INSERT INTO `sys_role_menu` VALUES (2, 1058);
INSERT INTO `sys_role_menu` VALUES (2, 1059);
INSERT INTO `sys_role_menu` VALUES (2, 1060);
INSERT INTO `sys_role_menu` VALUES (2, 2002);
INSERT INTO `sys_role_menu` VALUES (2, 2003);
INSERT INTO `sys_role_menu` VALUES (2, 2004);
INSERT INTO `sys_role_menu` VALUES (2, 2005);
INSERT INTO `sys_role_menu` VALUES (2, 2006);
INSERT INTO `sys_role_menu` VALUES (2, 2007);
INSERT INTO `sys_role_menu` VALUES (2, 2008);

-- ----------------------------
-- Table structure for sys_user
-- ----------------------------
DROP TABLE IF EXISTS `sys_user`;
CREATE TABLE `sys_user`  (
  `user_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `dept_id` bigint(20) NULL DEFAULT NULL COMMENT '部门ID',
  `user_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户账号',
  `nick_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户昵称',
  `user_type` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '00' COMMENT '用户类型（00系统用户）',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户邮箱',
  `phonenumber` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '手机号码',
  `sex` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '用户性别（0男 1女 2未知）',
  `avatar` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '头像地址',
  `password` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '密码',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '帐号状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `login_ip` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '最后登录IP',
  `login_date` datetime NULL DEFAULT NULL COMMENT '最后登录时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`user_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 102 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user
-- ----------------------------
INSERT INTO `sys_user` VALUES (1, 103, 'admin', 'admin', '00', '123@163.com', '15888888888', '1', '/profile/avatar/2022/06/07/blob_20220607162128A001.jpeg', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '172.16.90.11', '2023-02-13 13:50:55', 'admin', '2022-06-04 21:53:30', '', '2023-02-13 13:49:34', '管理员');
INSERT INTO `sys_user` VALUES (2, 105, 'ry', 'hh', '00', '123@qq.com', '15666666666', '1', '', '$2a$10$l359I49ADSbYRF79F.o8ruLKOEDtX2XNCDcHTreTPWOP7pnYKa/0W', '0', '0', '127.0.0.1', '2022-06-22 21:40:41', 'admin', '2022-06-04 21:53:31', 'admin', '2022-06-22 21:44:06', '测试员');
INSERT INTO `sys_user` VALUES (100, NULL, '宋江', 'sj', '00', '123@qq.com', '13698652014', '0', '', '$2a$10$N/g23g.DqjaJME7KpT6Nd.Q7.sWPDZ3jaopgepKkiBHijBgtgq3qq', '1', '2', '', NULL, 'admin', '2022-07-06 09:34:11', 'admin', '2022-07-06 10:21:00', '测试数据测试数据测试数据测试数据');
INSERT INTO `sys_user` VALUES (101, NULL, 'sj', '宋江', '00', '', '', '0', '', '$2a$10$COoGvBjVfzCI5EL7bVlr6.uVXtaLWWzLhD7newca3.9E0nxLoYFH6', '1', '2', '117.135.212.162', '2022-07-06 14:12:22', 'admin', '2022-07-06 14:10:25', 'admin', '2022-07-06 14:13:01', NULL);

-- ----------------------------
-- Table structure for sys_user_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_post`;
CREATE TABLE `sys_user_post`  (
  `user_id` bigint(20) NOT NULL COMMENT '用户ID',
  `post_id` bigint(20) NOT NULL COMMENT '岗位ID',
  PRIMARY KEY (`user_id`, `post_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户与岗位关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_post
-- ----------------------------
INSERT INTO `sys_user_post` VALUES (1, 1);

-- ----------------------------
-- Table structure for sys_user_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_role`;
CREATE TABLE `sys_user_role`  (
  `user_id` bigint(20) NOT NULL COMMENT '用户ID',
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  PRIMARY KEY (`user_id`, `role_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户和角色关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_role
-- ----------------------------
INSERT INTO `sys_user_role` VALUES (1, 1);
INSERT INTO `sys_user_role` VALUES (2, 2);

-- ----------------------------
-- Table structure for zjj_actual_month
-- ----------------------------
DROP TABLE IF EXISTS `zjj_actual_month`;
CREATE TABLE `zjj_actual_month`  (
  `id` bigint(20) NOT NULL COMMENT 'ID',
  `company_id` bigint(20) NULL DEFAULT NULL COMMENT '所属企业ID',
  `project_id` bigint(20) NULL DEFAULT NULL,
  `status` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '-1' COMMENT '状态 -1 填写中 0 待审核 1 通过 2 驳回',
  `year` varchar(5) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `month` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `quarter` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tbr` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tbrdh` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `xmmc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `xmztz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljywctz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljwctz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byljwctz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `sytz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dykfjzmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `sykkfjzmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byzzxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byzzxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byspxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byspxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `bygyxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `bygyxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxzlxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxzlxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byqtxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byqtxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljzzxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljzzxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljspxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljspxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljgyxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljgyxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljxzlxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljxzlxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljqtxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljqtxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyryone` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrytwo` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrythree` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyryfour` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrybcone` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrybctwo` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrybcthree` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrybcfour` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwyzz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwysp` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwygy` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwyxzl` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwycw` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwyqt` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `jzbyyqz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dykftdmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byjntdcrj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `yjntdcrj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `sykkftdmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljwcxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjzz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjsp` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjgy` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjxzl` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dycyrs` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dyldbc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `lsljldbc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljldbc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjqt` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxsmjzh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxscws` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxsezh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjzj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '实际月报' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of zjj_actual_month
-- ----------------------------
INSERT INTO `zjj_actual_month` VALUES (1624968785012199426, 35, 1624956058088771585, '1', '2022', '11', '4', '李瑞栀', '18111884122', '0', '91520100569241394H', '2023-02-13 11:08:43', '91520100569241394H', '2023-02-13 11:10:55', NULL, '广场', NULL, NULL, NULL, '800.00', NULL, NULL, NULL, '380000.00', NULL, '5000.00', '5712.66', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '12.00', '20.30', NULL, NULL, NULL, '6000.00', '0.00', '0.00', '0.00', '2', '0.20', NULL, NULL, '0.00', '5000.00', '32', '5712.66', '6000');
INSERT INTO `zjj_actual_month` VALUES (1624973558830600193, 35, 1624956058088771585, '1', '2022', '12', '4', '李瑞栀', '18111884122', '0', '91520100569241394H', '2023-02-13 11:27:42', '91520100569241394H', '2023-02-13 11:28:50', NULL, '广场', NULL, NULL, NULL, '604.00', NULL, NULL, NULL, '37755.00', NULL, '9171.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '50.00', '25.30', NULL, NULL, NULL, '1000.00', '0.00', '0.00', '0.00', '50', '135.00', NULL, NULL, '0.00', '9171.00', '', '0.00', '1000');
INSERT INTO `zjj_actual_month` VALUES (1624974863309475841, 35, 1624956058088771585, '1', '2023', '01', '1', '李瑞栀', '18111884122', '0', '91520100569241394H', '2023-02-13 11:32:53', '91520100569241394H', '2023-02-13 11:33:36', NULL, '广场', NULL, NULL, NULL, '12.00', NULL, NULL, NULL, '230.00', NULL, '100.00', '120.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '33.00', '52.00', NULL, NULL, NULL, '120.00', '0.00', '0.00', '0.00', '2', '2.00', NULL, NULL, '0.00', '100.00', '', '120.00', '120');

-- ----------------------------
-- Table structure for zjj_audit_info
-- ----------------------------
DROP TABLE IF EXISTS `zjj_audit_info`;
CREATE TABLE `zjj_audit_info`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `company_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '企业名称',
  `project_id` bigint(20) NULL DEFAULT NULL,
  `project_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '项目名称',
  `module_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '申请模块',
  `content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '修改内容',
  `status` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '审核状态',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL COMMENT '申请时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '审核人',
  `update_time` datetime NULL DEFAULT NULL COMMENT '审核时间',
  `service_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '实例类',
  `company_id` bigint(20) NULL DEFAULT NULL,
  `data_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '审核具体数据的主键id',
  `reason` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '原因',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 784 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '审核管理' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of zjj_audit_info
-- ----------------------------
INSERT INTO `zjj_audit_info` VALUES (774, '贵阳中渝置地房地产开发有限公司', 1624956058088771585, '广场', '新增项目', NULL, '1', 'admin', '2023-02-13 10:48:39', 'admin', '2023-02-13 10:48:39', 'addProjectInfo', 35, '1624956058088771585', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (775, '贵阳中渝置地房地产开发有限公司', 1624956058088771585, '广场', '2022年11月计划月报', '{\"year\":\"2022\",\"byzzxsmj\":\"12000.00\",\"dykftdmj\":\"12.00\",\"byyqysmjqt\":\"0.00\",\"byyqysmjzj\":\"12210.00\",\"project_id\":1624956058088771585,\"id\":1624966552698753025,\"byzzxse\":\"336326.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"12210.00\",\"del_flag\":\"0\",\"create_time\":\"2023-02-13T10:59:51\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"11.00\",\"dycyrs\":\"2\",\"month\":\"11\",\"byljwctz\":\"24.00\",\"status\":\"0\",\"byxscws\":\"3\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"12.00\",\"dyldbc\":\"0.00\",\"byxsmjzh\":\"12000.00\",\"create_by\":\"91520100569241394H\",\"update_time\":\"2023-02-13T11:01:13\",\"tbrdh\":\"18111884122\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"byyqysmjgy\":\"0.00\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"byxsezh\":\"336326.00\",\"byspxse\":\"0.00\",\"xmmc\":\"广场\",\"quarter\":\"4\"}', '1', 'admin', '2023-02-13 11:03:59', 'admin', '2023-02-13 11:03:59', 'addPlanMonth', 35, '1624966552698753025', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (776, '贵阳中渝置地房地产开发有限公司', 1624956058088771585, '广场', '修改计划月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"477881.31\\\",\\\"sumDyxsmj\\\":12000,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"91912\\\",\\\"companyName\\\":\\\"贵阳中渝置地房地产开发有限公司\\\",\\\"dnljxse\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"12000.00\\\",\\\"dykftdmj\\\":\\\"12.00\\\",\\\"byyqysmjqt\\\":\\\"0.00\\\",\\\"byyqysmjzj\\\":\\\"12210.00\\\",\\\"project_id\\\":1624956058088771585,\\\"dxsSum\\\":195355,\\\"id\\\":1624966552698753025,\\\"byzzxse\\\":\\\"336326.00\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"12210.00\\\",\\\"companyCode\\\":\\\"91520100569241394H\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1676257191000,\\\"yearMonth\\\":\\\"2022年11月\\\",\\\"dnljzzxsmj\\\":\\\"12000\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"11.00\\\",\\\"dycyrs\\\":\\\"2\\\",\\\"month\\\":\\\"11\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"24.00\\\",\\\"projectName\\\":\\\"广场\\\",\\\"sykkftdmj\\\":\\\"-381637.6\\\",\\\"gydxsSum\\\":115464,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"3\\\",\\\"lsljldbc\\\":\\\"16648\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"李瑞栀\\\",\\\"byyqysmjsp\\\":\\\"0.00\\\",\\\"byyqysmjxzl\\\":\\\"0.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"12.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"0.00\\\",\\\"byxsmjzh\\\":\\\"12000.00\\\",\\\"create_by\\\":\\\"91520100569241394H\\\",\\\"zzdxsSum\\\":36385,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1676257273000,\\\"tbrdh\\\":\\\"18111884122\\\",\\\"dnljqtxsmj\\\":\\\"0\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"91520100569241394H\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"0.00\\\",\\\"spdxsSum\\\":620,\\\"dnljwctz\\\":\\\"49.1\\\",\\\"byqtxsmj\\\":\\\"0.00\\\",\\\"qtdxsSum\\\":0,\\\"company_id\\\":35,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"byxsezh\\\":\\\"336326.00\\\",\\\"dnljzzxse\\\":\\\"336326\\\",\\\"ljywctz\\\":\\\"831809\\\",\\\"xzldxsSum\\\":42886,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"广场\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"sumDnxsmj\\\":20500,\\\"dnljldbc\\\":\\\"125\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"4\\\"}\",\"newContent\":\"{\\\"formId\\\":2,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"477892.31\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"91900\\\",\\\"ljyqysmjsp\\\":\\\"62620\\\",\\\"dnljxse\\\":\\\"0\\\",\\\"dykftdmj\\\":\\\"12\\\",\\\"byzzxsmj\\\":\\\"12000\\\",\\\"byyqysmjqt\\\":\\\"0\\\",\\\"byyqysmjzj\\\":\\\"12210\\\",\\\"ljykfjzmj\\\":\\\"840211\\\",\\\"project_id\\\":\\\"1624956058088771585\\\",\\\"ljmjgy\\\":\\\"6508.27\\\",\\\"id\\\":\\\"1624966552698753025\\\",\\\"ljmjxzl\\\":\\\"1688.5\\\",\\\"ljyqysmjgy\\\":\\\"121964\\\",\\\"byzzxse\\\":\\\"336326\\\",\\\"byyqysmjzz\\\":\\\"12210\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"xmztz\\\":\\\"910000.00\\\",\\\"ljmjqt\\\":\\\"0\\\",\\\"dnljzzxsmj\\\":\\\"0\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"411775\\\",\\\"dykfjzmj\\\":\\\"11\\\",\\\"dycyrs\\\":\\\"2\\\",\\\"month\\\":\\\"11\\\",\\\"ljykftdmj\\\":\\\"839433\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"24\\\",\\\"sykkftdmj\\\":\\\"-381625.6\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"3\\\",\\\"lsljldbc\\\":\\\"16648\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"0\\\",\\\"byyqysmjxzl\\\":\\\"0\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"12\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"1\\\",\\\"byxsmjzh\\\":\\\"12000.00\\\",\\\"ljmjzz\\\":\\\"375672.4\\\",\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"0\\\",\\\"dnljqtxsmj\\\":\\\"0\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"0\\\",\\\"ljyqysmjxzl\\\":\\\"44566\\\",\\\"byqtxsmj\\\":\\\"0\\\",\\\"dnljwctz\\\":\\\"25.1\\\",\\\"byspxsmj\\\":\\\"0\\\",\\\"byxsezh\\\":\\\"336326.00\\\",\\\"ljmjsp\\\":\\\"62287.15\\\",\\\"dnljzzxse\\\":\\\"0\\\",\\\"ljywctz\\\":\\\"831785\\\",\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"广场\\\",\\\"dnljldbc\\\":\\\"125\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[]}\"}', '1', '91520100569241394H', '2023-02-13 11:05:13', 'admin', '2023-02-13 11:05:35', 'editPlanMonth', 35, '1624966552698753025', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (777, '贵阳中渝置地房地产开发有限公司', 1624956058088771585, '广场', '2022年11月实际月报', '{\"year\":\"2022\",\"byzzxsmj\":\"5000.00\",\"dykftdmj\":\"12.00\",\"byyqysmjqt\":\"0.00\",\"byyqysmjzj\":\"6000\",\"project_id\":1624956058088771585,\"id\":1624968785012199426,\"byzzxse\":\"5712.66\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"6000.00\",\"del_flag\":\"0\",\"create_time\":\"2023-02-13T11:08:43\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"380000.00\",\"dycyrs\":\"2\",\"month\":\"11\",\"byljwctz\":\"800.00\",\"status\":\"0\",\"byxscws\":\"32\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"20.30\",\"dyldbc\":\"0.20\",\"byxsmjzh\":\"5000.00\",\"create_by\":\"91520100569241394H\",\"update_time\":\"2023-02-13T11:10:55\",\"tbrdh\":\"18111884122\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"byyqysmjgy\":\"0.00\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"byxsezh\":\"5712.66\",\"byspxse\":\"0.00\",\"xmmc\":\"广场\",\"quarter\":\"4\"}', '1', 'admin', '2023-02-13 11:11:18', 'admin', '2023-02-13 11:11:18', 'addActualMonth', 35, '1624968785012199426', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (778, '贵阳中渝置地房地产开发有限公司', 1624956058088771585, '广场', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"97892.31\\\",\\\"sumDyxsmj\\\":5000,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"91920.3\\\",\\\"companyName\\\":\\\"贵阳中渝置地房地产开发有限公司\\\",\\\"dnljxse\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"5000.00\\\",\\\"dykftdmj\\\":\\\"12.00\\\",\\\"byyqysmjqt\\\":\\\"0.00\\\",\\\"byyqysmjzj\\\":\\\"6000\\\",\\\"project_id\\\":1624956058088771585,\\\"dxsSum\\\":195768.67999999993,\\\"id\\\":1624968785012199426,\\\"byzzxse\\\":\\\"5712.66\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"6000.00\\\",\\\"companyCode\\\":\\\"91520100569241394H\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1676257723000,\\\"yearMonth\\\":\\\"2022年11月\\\",\\\"dnljzzxsmj\\\":\\\"5000\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"380000.00\\\",\\\"dycyrs\\\":\\\"2\\\",\\\"month\\\":\\\"11\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"800.00\\\",\\\"projectName\\\":\\\"广场\\\",\\\"sykkftdmj\\\":\\\"-381637.6\\\",\\\"gydxsSum\\\":115455.73,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"32\\\",\\\"lsljldbc\\\":\\\"16648.2\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"李瑞栀\\\",\\\"byyqysmjsp\\\":\\\"0.00\\\",\\\"byyqysmjxzl\\\":\\\"0.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"20.30\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"0.20\\\",\\\"byxsmjzh\\\":\\\"5000.00\\\",\\\"create_by\\\":\\\"91520100569241394H\\\",\\\"zzdxsSum\\\":37102.59999999998,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1676257855000,\\\"tbrdh\\\":\\\"18111884122\\\",\\\"dnljqtxsmj\\\":\\\"0\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"91520100569241394H\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"0.00\\\",\\\"spdxsSum\\\":332.84999999999854,\\\"dnljwctz\\\":\\\"825.1\\\",\\\"byqtxsmj\\\":\\\"0.00\\\",\\\"qtdxsSum\\\":0,\\\"company_id\\\":35,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"byxsezh\\\":\\\"5712.66\\\",\\\"dnljzzxse\\\":\\\"5712.66\\\",\\\"ljywctz\\\":\\\"832585\\\",\\\"xzldxsSum\\\":42877.5,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"广场\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"sumDnxsmj\\\":13541.11,\\\"dnljldbc\\\":\\\"125.2\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"4\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"97892.31\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"91920.3\\\",\\\"ljyqysmjsp\\\":\\\"62620\\\",\\\"dnljxse\\\":\\\"0\\\",\\\"dykftdmj\\\":\\\"12\\\",\\\"byzzxsmj\\\":\\\"5000\\\",\\\"byyqysmjqt\\\":\\\"0\\\",\\\"byyqysmjzj\\\":\\\"6000.00\\\",\\\"ljykfjzmj\\\":\\\"1220211\\\",\\\"project_id\\\":\\\"1624956058088771585\\\",\\\"dxsSum\\\":195768.67999999993,\\\"ljmjgy\\\":\\\"6508.27\\\",\\\"id\\\":\\\"1624968785012199426\\\",\\\"ljmjxzl\\\":\\\"1688.5\\\",\\\"ljyqysmjgy\\\":\\\"121964\\\",\\\"byzzxse\\\":\\\"5712.66\\\",\\\"byyqysmjzz\\\":\\\"6000\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"xmztz\\\":\\\"910000.00\\\",\\\"ljmjqt\\\":\\\"0\\\",\\\"dnljzzxsmj\\\":\\\"5000\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"417775\\\",\\\"dykfjzmj\\\":\\\"380000\\\",\\\"dycyrs\\\":\\\"3\\\",\\\"month\\\":\\\"11\\\",\\\"ljykftdmj\\\":\\\"839445\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"800\\\",\\\"sykkftdmj\\\":\\\"-381637.6\\\",\\\"gydxsSum\\\":115455.73,\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"32\\\",\\\"lsljldbc\\\":\\\"16648.2\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"0\\\",\\\"byyqysmjxzl\\\":\\\"0\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"20.3\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"0.2\\\",\\\"byxsmjzh\\\":\\\"5000.00\\\",\\\"ljmjzz\\\":\\\"380672.4\\\",\\\"zzdxsSum\\\":37102.59999999998,\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"0\\\",\\\"dnljqtxsmj\\\":\\\"0\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"0\\\",\\\"spdxsSum\\\":332.84999999999854,\\\"ljyqysmjxzl\\\":\\\"44566\\\",\\\"byqtxsmj\\\":\\\"0\\\",\\\"dnljwctz\\\":\\\"825.1\\\",\\\"qtdxsSum\\\":0,\\\"byspxsmj\\\":\\\"0\\\",\\\"byxsezh\\\":\\\"5712.66\\\",\\\"ljmjsp\\\":\\\"62287.15\\\",\\\"dnljzzxse\\\":\\\"5712.66\\\",\\\"ljywctz\\\":\\\"832585\\\",\\\"xzldxsSum\\\":42877.5,\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"sumDnxsmj\\\":13541.11,\\\"xmmc\\\":\\\"广场\\\",\\\"dnljldbc\\\":\\\"125.2\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[{\\\"fileName\\\":\\\"2022年12月份考勤管理表.pdf\\\",\\\"code\\\":\\\"595959\\\",\\\"filePath\\\":\\\"D:/file//upload\\\",\\\"type\\\":\\\"presale_license\\\",\\\"delFlag\\\":\\\"0\\\",\\\"dataId\\\":1624968785012199426,\\\"createTime\\\":1676257809000,\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1676315328354_556e9779a411ece0350ce9798e97dece.pdf\\\",\\\"id\\\":1624969143591636994,\\\"value\\\":\\\"6000\\\"}]}\"}', '2', '91520100569241394H', '2023-02-13 11:12:08', 'admin', '2023-02-13 11:12:46', 'editActualMonth', 35, '1624968785012199426', '就是2人', NULL);
INSERT INTO `zjj_audit_info` VALUES (779, '贵阳中渝置地房地产开发有限公司', 1624956058088771585, '广场', '2022年12月实际月报', '{\"year\":\"2022\",\"byzzxsmj\":\"9171.00\",\"dykftdmj\":\"50.00\",\"byyqysmjqt\":\"0.00\",\"byyqysmjzj\":\"1000\",\"project_id\":1624956058088771585,\"id\":1624973558830600193,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"1000.00\",\"del_flag\":\"0\",\"create_time\":\"2023-02-13T11:27:42\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"37755.00\",\"dycyrs\":\"50\",\"month\":\"12\",\"byljwctz\":\"604.00\",\"status\":\"0\",\"byxscws\":\"\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"25.30\",\"dyldbc\":\"135.00\",\"byxsmjzh\":\"9171.00\",\"create_by\":\"91520100569241394H\",\"update_time\":\"2023-02-13T11:28:50\",\"tbrdh\":\"18111884122\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"byyqysmjgy\":\"0.00\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"byxsezh\":\"0.00\",\"byspxse\":\"0.00\",\"xmmc\":\"广场\",\"quarter\":\"4\"}', '1', 'admin', '2023-02-13 11:30:28', 'admin', '2023-02-13 11:30:28', 'addActualMonth', 35, '1624973558830600193', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (780, '贵阳中渝置地房地产开发有限公司', 1624956058088771585, '广场', '2022年12月计划月报', '{\"year\":\"2022\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"20.00\",\"byyqysmjqt\":\"0.00\",\"byyqysmjzj\":\"221.00\",\"project_id\":1624956058088771585,\"id\":1624973408833900545,\"byzzxse\":\"0.00\",\"bygyxse\":\"10210.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-02-13T11:27:06\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"110.00\",\"dycyrs\":\"52\",\"month\":\"12\",\"byljwctz\":\"12.00\",\"status\":\"0\",\"byxscws\":\"5\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"100.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"121.00\",\"byjntdcrj\":\"23.00\",\"dyldbc\":\"22.00\",\"byxsmjzh\":\"171.00\",\"create_by\":\"91520100569241394H\",\"update_time\":\"2023-02-13T11:30:18\",\"tbrdh\":\"18111884122\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"byyqysmjgy\":\"121.00\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"50.00\",\"byxsezh\":\"11210.00\",\"byspxse\":\"1000.00\",\"xmmc\":\"广场\",\"quarter\":\"4\"}', '1', 'admin', '2023-02-13 11:30:39', 'admin', '2023-02-13 11:30:39', 'addPlanMonth', 35, '1624973408833900545', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (781, '贵阳中渝置地房地产开发有限公司', 1624956058088771585, '广场', '2023年01月实际月报', '{\"year\":\"2023\",\"byzzxsmj\":\"100.00\",\"dykftdmj\":\"33.00\",\"byyqysmjqt\":\"0.00\",\"byyqysmjzj\":\"120\",\"project_id\":1624956058088771585,\"id\":1624974863309475841,\"byzzxse\":\"120.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"120.00\",\"del_flag\":\"0\",\"create_time\":\"2023-02-13T11:32:53\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"230.00\",\"dycyrs\":\"2\",\"month\":\"01\",\"byljwctz\":\"12.00\",\"status\":\"0\",\"byxscws\":\"\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"52.00\",\"dyldbc\":\"2.00\",\"byxsmjzh\":\"100.00\",\"create_by\":\"91520100569241394H\",\"update_time\":\"2023-02-13T11:33:36\",\"tbrdh\":\"18111884122\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"byyqysmjgy\":\"0.00\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"byxsezh\":\"120.00\",\"byspxse\":\"0.00\",\"xmmc\":\"广场\",\"quarter\":\"1\"}', '1', 'admin', '2023-02-13 11:33:46', 'admin', '2023-02-13 11:33:46', 'addActualMonth', 35, '1624974863309475841', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (782, '贵阳中渝置地房地产开发有限公司', 1624956058088771585, '广场', '2023年01月计划月报', '{\"year\":\"2023\",\"byzzxsmj\":\"300.00\",\"dykftdmj\":\"21.00\",\"byyqysmjqt\":\"0.00\",\"byyqysmjzj\":\"320.00\",\"project_id\":1624956058088771585,\"id\":1624974525852553218,\"byzzxse\":\"1211.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"320.00\",\"del_flag\":\"0\",\"create_time\":\"2023-02-13T11:31:32\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"3\",\"month\":\"01\",\"byljwctz\":\"2.00\",\"status\":\"0\",\"byxscws\":\"8\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"7.00\",\"dyldbc\":\"1.00\",\"byxsmjzh\":\"300.00\",\"create_by\":\"91520100569241394H\",\"update_time\":\"2023-02-13T11:32:11\",\"tbrdh\":\"18111884122\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"byyqysmjgy\":\"0.00\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"byxsezh\":\"1211.00\",\"byspxse\":\"0.00\",\"xmmc\":\"广场\",\"quarter\":\"1\"}', '1', 'admin', '2023-02-13 11:33:52', 'admin', '2023-02-13 11:33:52', 'addPlanMonth', 35, '1624974525852553218', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (783, '贵阳中渝置地房地产开发有限公司', 1624956058088771585, '广场', '项目证件信息变更', '[{\"id\":\"1625011861650935809\",\"fileName\":\"DZ-2023年春节放假通知.pdf\",\"code\":\"dgfdas\",\"type\":\"business_license\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1676325512836_cdf92ecec6a7b3b081f2fc37190eca0a.pdf\"},{\"id\":\"1625011893896744961\",\"fileName\":\"DZ-2023年春节放假通知.pdf\",\"code\":\"dfdafdsf\",\"type\":\"qualification\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1676325520430_cdf92ecec6a7b3b081f2fc37190eca0a.pdf\"},{\"id\":\"1625011923982487554\",\"fileName\":\"DZ-2023年春节放假通知.pdf\",\"code\":\"adgas\",\"type\":\"real_property_warrant\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1676325527730_cdf92ecec6a7b3b081f2fc37190eca0a.pdf\"},{\"id\":\"1625011957369147393\",\"fileName\":\"DZ-2023年春节放假通知.pdf\",\"code\":\"dfdsaf\",\"type\":\"plan_construction\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1676325535691_cdf92ecec6a7b3b081f2fc37190eca0a.pdf\"},{\"id\":\"1625011989665288193\",\"fileName\":\"DZ-2023年春节放假通知.pdf\",\"code\":\"dfadf\",\"type\":\"build_license\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1676325543378_cdf92ecec6a7b3b081f2fc37190eca0a.pdf\"},{\"id\":\"1625012020090769410\",\"fileName\":\"DZ-2023年春节放假通知.pdf\",\"code\":\"dfasdsf\",\"type\":\"completion_record \",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1676325550525_cdf92ecec6a7b3b081f2fc37190eca0a.pdf\"},{\"id\":\"1625012049350234113\",\"fileName\":\"DZ-2023年春节放假通知.pdf\",\"code\":\"dfads\",\"type\":\"delivery_record\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1676325557630_cdf92ecec6a7b3b081f2fc37190eca0a.pdf\"},{\"id\":\"1625012079326924801\",\"fileName\":\"DZ-2023年春节放假通知.pdf\",\"code\":\"dfasd\",\"type\":\"exist_house\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1676325564613_cdf92ecec6a7b3b081f2fc37190eca0a.pdf\"},{\"id\":\"1625012220960182273\",\"fileName\":\"2022年12月份考勤管理表.pdf\",\"code\":\"3456\",\"type\":\"exist_house\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1676325598516_556e9779a411ece0350ce9798e97dece.pdf\"},{\"id\":\"1625012108657692673\",\"fileName\":\"DZ-2023年春节放假通知.pdf\",\"code\":\"dafdfd\",\"value\":95896,\"type\":\"presale_license\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1676325571663_cdf92ecec6a7b3b081f2fc37190eca0a.pdf\"},{\"id\":\"1625012164546793473\",\"fileName\":\"DZ-2023年春节放假通知.pdf\",\"code\":\"dfsafdsaf\",\"type\":\"project_plan\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1676325584863_cdf92ecec6a7b3b081f2fc37190eca0a.pdf\"}]', '1', '91520100569241394H', '2023-02-13 14:01:23', 'admin', '2023-02-13 14:01:36', 'updateProjectFile', 35, '1624956058088771585', NULL, NULL);

-- ----------------------------
-- Table structure for zjj_common_file
-- ----------------------------
DROP TABLE IF EXISTS `zjj_common_file`;
CREATE TABLE `zjj_common_file`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键ID',
  `file_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件名',
  `file_path` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件路径',
  `file_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '访问路径',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '证书标号',
  `value` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '业务值',
  `value_column` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `type` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '文件类型（业务模块自己控制）',
  `data_id` bigint(20) NULL DEFAULT NULL COMMENT '文件关联数据ID',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1625012220960182274 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '上传文件记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of zjj_common_file
-- ----------------------------

-- ----------------------------
-- Table structure for zjj_company_info
-- ----------------------------
DROP TABLE IF EXISTS `zjj_company_info`;
CREATE TABLE `zjj_company_info`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `company_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '名称',
  `company_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '统一社会信用代码',
  `scale` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '规模',
  `filed` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '行业领域',
  `address` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '注册地址',
  `found_date` datetime NOT NULL COMMENT '成立日期',
  `register_date` datetime NOT NULL COMMENT '注册日期',
  `pwd` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '密码',
  `status` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '状态',
  `informant` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '填报人',
  `informant_tel` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '填报人电话',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 63 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '企业信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of zjj_company_info
-- ----------------------------
INSERT INTO `zjj_company_info` VALUES (17, '贵阳万科远通置业有限公司', '91520115MA6DUM5561', '1', '1', '贵州省贵阳市观山湖区金阳南路6号贵阳世纪城写字楼2号楼28层3号', '2017-03-10 00:00:00', '2022-07-11 00:00:00', '$2a$10$4jo5czv0a3dV/EE2b6JjlOZtgnnTtbX8RYNhHmCVqSxr/AieR6Pp.', '1', '陈念', '15519199114');
INSERT INTO `zjj_company_info` VALUES (18, '贵州虹通房地产开发有限公司', '9152011505908136XJ', '2', '1', '贵州省贵阳市观山湖区金阳管委会26层60号房', '2012-12-21 00:00:00', '2012-12-21 00:00:00', '$2a$10$4Lm2kqiK8N/6gyvmZwGbFulWvhnoWvsbneUm5AxhwQLRglVzvJ.4G', '1', '刘靖', '13765819100');
INSERT INTO `zjj_company_info` VALUES (21, '贵州茅台酒厂（集团）置业投资发展有限公司', '915200005872950895', '2', '1', '贵州省贵阳市贵阳国家高新技术产业开发区长岭南路178号茅台国际商务中心B栋18楼', '2012-01-16 00:00:00', '2012-01-16 00:00:00', '$2a$10$TAJC5v06vMXhT80GIa1XzeJXtfKZscsqdDsGuK8On/fiaOXUWvMJK', '1', '郑心悦', '18786760930');
INSERT INTO `zjj_company_info` VALUES (22, '贵阳远大房地产开发有限公司', '91520115798845896Y', '2', '1', '贵州省贵阳市观山湖区金阳南路房交中心', '2007-05-14 00:00:00', '2007-05-14 00:00:00', '$2a$10$9dQGy5H7tOxq6wwpNw7Y4OTwC03ApqRs6yQGwv1o1.i/gYlFJgXjy', '1', '赵野', '18570632417');
INSERT INTO `zjj_company_info` VALUES (23, '贵阳龙湖度势文化产业发展有限公司', '91520115MAAJU1W29Y', '1', '1', '贵阳市林城路与长岭路西北角贵阳国际金融中心一期商务区项目11号楼15层1-24号房', '2020-07-31 00:00:00', '2020-07-31 00:00:00', '$2a$10$TmNG1/LILtJSjcgR1KSMROdf/3IV4CdDoeAMGNIorz.HI7vkVgNH6', '1', '柳丹', '15761648278');
INSERT INTO `zjj_company_info` VALUES (24, '贵阳恒隆置业有限公司', '91520115057052135D', '1', '1', '贵州省贵阳市观山湖区西二环235号北大资源梦想城6号地块A03、A04、A05号楼及S02中A03号楼第11层2号房', '2012-11-01 00:00:00', '2021-11-18 00:00:00', '$2a$10$LBSzXjFwIH6pacoF9YkhLerm0hb0q5EcypexEIeaRe4yB8jnZieH6', '1', '付敏', '13985538195');
INSERT INTO `zjj_company_info` VALUES (25, '贵阳市金城汇置业有限公司', '91520100798822002Y', '1', '1', '贵州省贵阳市观山湖区观山西路与金阳大道交叉口金阳乾图中心广场B区裙楼四层', '2007-03-29 00:00:00', '2020-01-15 00:00:00', '$2a$10$Gojl1I0KHJWpDB0pvdMoIe/UdpKQTKearlGUgMgY3d15SRwYTSfv2', '1', '陈念', '15519199114');
INSERT INTO `zjj_company_info` VALUES (26, '华润置地（贵阳）有限公司', '91520190092946302M', '2', '1', '贵州省贵阳市观山湖区', '2014-03-07 00:00:00', '2014-03-07 00:00:00', '$2a$10$I.bgpzaR5vnW.8Pa9iFkTOpu9BkulhOW7OUE8X1eVPdYjl5UHBgoC', '1', '净晓蓉', '18523135831');
INSERT INTO `zjj_company_info` VALUES (27, '贵阳中海房地产有限公司', '91520115MA6HREPT52', '2', '1', '贵阳市观山湖区林城路贵阳国际金融中心一期商务区项目5号楼23层2、3、4、5、6、7、8号', '2019-06-19 00:00:00', '2021-01-18 00:00:00', '$2a$10$JJJJ8dn8RVpysasQ2Mzb3uL3vibej1BT57i/PaAxYHl.dizdid3kO', '1', '陈昱廷', '17791217614');
INSERT INTO `zjj_company_info` VALUES (28, '贵州视界房地产开发有限公司', '91520115MA6EAHL568', '1', '1', '贵州省贵阳市观山湖区路与长岭路交叉口东北东原财富广场项目二期5/6/7号楼1层5号', '2017-09-20 00:00:00', '2022-07-26 00:00:00', '$2a$10$buwovmISz04qOMtJHtPQV.SntSdyiqr7owxi2AarZJInZR9m4qXGG', '1', '朱江', '18685898855');
INSERT INTO `zjj_company_info` VALUES (29, '贵阳卓峰置业有限公司', '91520115MAAKDQQD7R', '1', '1', '贵州省贵阳市观山湖区阳关大道麒龙商务港A地块2号楼19层11号', '2021-03-26 00:00:00', '2021-03-26 00:00:00', '$2a$10$rPlYkAQDGNCtdnz3Aq4loOxaydJ4FcXtBLTFJLa4EJO1di1C28eSa', '1', '向芳', '15120876154');
INSERT INTO `zjj_company_info` VALUES (30, '贵阳金龙房地产开发有限责任公司', '91520115622249759W', '1', '1', '贵州省贵阳市观山湖区金阳南路碧海花园丽阳天下Ｅ区', '1997-11-19 00:00:00', '2022-07-26 00:00:00', '$2a$10$uWSZWPfe6BflzdQXDmyaYOcMANKH5x3IaRQsQc9.IxTPb7jz7csPS', '1', '曾兴福', '13885184331');
INSERT INTO `zjj_company_info` VALUES (31, '贵阳地铁置业有限公司', '9152010069272018XY', '2', '1', '贵州省贵阳市观山湖区诚信南路533号', '2009-09-01 00:00:00', '2022-07-26 00:00:00', '$2a$10$/a2DnyFr4v9MeXCRAu6IkOnJyUbCHlEx2NNpGk00mdaFZ06tpcMJW', '1', '伍宇', '13312231734');
INSERT INTO `zjj_company_info` VALUES (32, '贵阳德盛置业有限公司', '91520190MA6DN6A99B', '2', '1', '贵州省贵阳市观山湖区商业金融区C（03）07地块麒龙中央商务大厦二期（B2）11层3号', '2016-09-18 00:00:00', '2021-06-11 00:00:00', '$2a$10$VnSAbUoaIS9IQmhmR1z8Oupo92ntlRkAQE7Ym9k2wX7NASHPN3kJG', '1', '文红', '15285040285');
INSERT INTO `zjj_company_info` VALUES (33, '贵阳新世界房地产有限公司', '9152010078548813X6', '3', '1', '贵阳市观山湖区金朱路1号', '2006-05-30 00:00:00', '2006-05-30 00:00:00', '$2a$10$R07d8IxeB9QeD86kWDSrEeT9WpUVMfe8uWLuE4HJXnFf/J3A7j0Hu', '1', '韩晓东', '15193934755');
INSERT INTO `zjj_company_info` VALUES (34, '贵阳市投资控股集团房地产置业有限公司', '91520100736634241K', '2', '1', '贵州省贵阳市观山湖区金阳大道北段1号', '2002-05-22 00:00:00', '2002-05-22 00:00:00', '$2a$10$YTsIajAN3UfiFCCFeS8dUO0TBUacT1V5ClQt1Fl/FUJtAgmd6Ytx.', '1', '张清', '15329109984');
INSERT INTO `zjj_company_info` VALUES (35, '贵阳中渝置地房地产开发有限公司', '91520100569241394H', '1', '1', '观山湖区金朱路399号', '2011-04-08 00:00:00', '2022-07-27 00:00:00', '$2a$10$P2uV0JNMh661Z/V3LNySPeG2ltNaBo3/lZZq/Fs3uEBtXR13a3ywi', '1', '李瑞栀', '18111884122');
INSERT INTO `zjj_company_info` VALUES (36, '贵阳中铁置业有限公司', '915201006754092425', '1', '1', '观山湖区', '2008-06-06 00:00:00', '2019-01-04 00:00:00', '$2a$10$WXbpD2ClhxT/wIbAAiUvReIro2yG1Q.rHps6T/TFz2tidIP0Kz.VG', '1', '蔡天成', '15085971948');
INSERT INTO `zjj_company_info` VALUES (37, '贵阳南彩置业有限公司', '91520115MAAJMKJY6D', '1', '1', '贵州省贵阳市观山湖区长岭北路8号美的林城时代第E-03，F-01栋13层39号', '2021-12-23 00:00:00', '2021-12-23 00:00:00', '$2a$10$bn9Rqq..jC7A0Av/1Kn7h.4yTxfm8Ol7o0HTGYJae6rzDSqtKy/5W', '1', '曹轩', '13985554280');
INSERT INTO `zjj_company_info` VALUES (38, '中天城投集团贵阳国际金融中心有限责任公司', '91520115599355819A', '2', '1', '贵州省贵阳市观山湖区管理委员会26层23号房', '2012-06-28 00:00:00', '2012-06-28 00:00:00', '$2a$10$SbCPgshMXMDLCTYsXGi/BOhppVlW20XqOx1ogx9dwnwRLaC8R3Icy', '1', '吴光祥', '13595142810');
INSERT INTO `zjj_company_info` VALUES (39, '贵阳盘江置业有限公司', '91520190MA6DKY8H1M', '2', '1', '贵州省贵阳市观山湖区林城西路北侧贵州煤炭资源开发利用工程研究中心办公室', '2015-06-25 00:00:00', '2018-02-13 00:00:00', '$2a$10$4UUoRbmOkPYWMU7QnBAt..8b1zMUvWBRpBreGV/PxPMQSR1GiQE6i', '1', '穆浩然', '15508570908');
INSERT INTO `zjj_company_info` VALUES (40, '贵阳西南国际商贸城有限公司', '915201155841455364', '4', '1', '贵州省贵阳市观山湖区西南国际商贸城一期工程1#-E#', '2011-11-23 00:00:00', '2022-07-29 00:00:00', '$2a$10$qIV0IobjZ43x1Lisjg/HxOiQZ5mxSo2hQsQN.dSQDnmo5m/CJt5na', '1', '高原', '13985101313');
INSERT INTO `zjj_company_info` VALUES (41, '贵州开磷房地产开发有限责任公司', '91520100214493357M', '1', '1', '贵州省贵阳市观山湖区金阳北路237号开磷城', '1997-02-24 00:00:00', '1997-02-24 00:00:00', '$2a$10$YQhaMApVGCUvc4fKknqblerPDqdgg3VuFN20pdxD4WNdU1za6SwHy', '1', '廖丽丽', '18585430093');
INSERT INTO `zjj_company_info` VALUES (42, '贵阳中铁诺德置业有限公司', '91520115MA6H7J0C16', '1', '1', '贵阳市观山湖区观山西路200号', '2018-09-05 00:00:00', '2018-09-05 00:00:00', '$2a$10$WlQIoP32zxFiTJp8GxeUJe47O5Y2pDdKVZYy3DS.LzGNJNA9ktMxC', '1', '蔡天成', '15085971948');
INSERT INTO `zjj_company_info` VALUES (43, '贵阳金丰置业有限公司', '915201000508245184', '1', '1', '贵州省贵阳市观山湖区观山西路200号', '2012-07-16 00:00:00', '2018-07-31 00:00:00', '$2a$10$iETAQ/9qiFfaU8zzMteuuO8YfzaQ2hzEVP7E8Ego8jjwSKrIvHnrK', '1', '蔡天成', '15085971948');
INSERT INTO `zjj_company_info` VALUES (44, '贵阳黔茂房地产开发有限公司', '91520115MA6J941T90', '3', '1', '贵州省贵阳市观山湖区长岭北路贵阳国际金融中心二期商务区第N1楼19层3号', '2020-01-06 00:00:00', '2022-08-01 00:00:00', '$2a$10$ma.Pu3D0rOInCtnB2onBUuO2/hSr1iH1w1dqQf86/apAy2KcKyaIq', '1', '唐潇潇', '15185181261');
INSERT INTO `zjj_company_info` VALUES (46, '贵州红星谦和房地产开发有限公司', '91520115MA6HKPUP6B', '2', '1', '贵阳市观山湖区长岭北路55号贵州金融城中央商务区10号12层', '2019-03-19 00:00:00', '2019-03-19 00:00:00', '$2a$10$9O5mMpyPmg9Y5ilCR6iEV.TnFTl2KQSl3.vEM5GVpYY8/7W0LLjjm', '1', '高茗雪', '13037825132');
INSERT INTO `zjj_company_info` VALUES (47, '铜仁市江华房地产开发有限责任公司贵阳分公司', '91520115055048511W', '2', '1', '贵阳市观山湖区黔灵山路266号', '2012-10-16 00:00:00', '2012-10-16 00:00:00', '$2a$10$IXl.cynHZ9vlCFVyrVJpYuvEK5JHM.bLg81XoQV/q0NjmWKc2RWeC', '1', '郭青', '13765159403');
INSERT INTO `zjj_company_info` VALUES (48, '贵阳观山湖大数据科技产业园建设有限公司', '91520190356353931W', '1', '1', '贵州省贵阳市观山湖区长岭北路中天·会展城B区金融商务区西区3栋1单元21层', '2015-09-25 00:00:00', '2019-07-05 00:00:00', '$2a$10$mpGOSXbEsYXty9vmiS5Yb.h00K82UM.EO.x11HTZXg2BQTRL67Zha', '1', '陈通治', '15519101788');
INSERT INTO `zjj_company_info` VALUES (49, '贵州国喜房地产开发有限公司', '915200005941998109', '1', '1', '贵州省贵阳市观山湖区逸景社区服务中心喀斯特公园临金阳南路一侧国喜中心建设项目 一期工程B栋1单元4层1号', '2012-05-09 00:00:00', '2012-05-09 00:00:00', '$2a$10$P9mlDWD8CJntPX/dr/EhDepxJtll60cT7QM.xAR.uKViHskxwxvN2', '1', '雷文贤', '18786610402');
INSERT INTO `zjj_company_info` VALUES (50, '贵阳保成企业管理有限责任公司', '95120115MA6H69Q22E', '1', '1', '金阳南路6号贵阳世纪城D组团购物中心（一）2单元10层7号', '2018-08-16 00:00:00', '2018-08-16 00:00:00', '$2a$10$s6Nx3To465hAdTWsqnDv4epaSZCGjimRwXbEddKRCa3JsJN5DGMnW', '1', '邱玲玉', '18198558935');
INSERT INTO `zjj_company_info` VALUES (52, '贵阳国龙置业有限公司', '91520115560922097K', '2', '1', '贵州省贵阳市观山湖区长岭北路8号美的林城时代售楼部销售中心', '2010-09-14 00:00:00', '2010-09-14 00:00:00', '$2a$10$fvkmIOFxTlnEKk7aJG6aNe3fa7ySpFPmpcNK8IScSHVY/hFce9UyS', '1', '蒋海洋', '13984001520');
INSERT INTO `zjj_company_info` VALUES (53, '贵阳悦和房地产开发有限公司', '91520115MAAJLHWE10', '2', '1', '贵州省贵 阳市观山湖区长岭北路8号美的商业中心2层1号', '2020-04-26 00:00:00', '2020-04-26 00:00:00', '$2a$10$kh2CokLZ7hYsLzFRtG6mXe8lCeNVIXvQI4ZMQVaDvkStt17LoTYTm', '1', '蒋海洋', '13984001520');
INSERT INTO `zjj_company_info` VALUES (54, '贵州大西南房地产开发有限公司', '91520000577125262X', '2', '1', '贵州省贵阳市观山湖区诚信北路81号大西南富力中心A2栋20楼', '2011-07-06 00:00:00', '2019-09-26 00:00:00', '$2a$10$.H/6ACpsV5FVIcwJX/NYDOi9EiNsqQFg7eQsTKss7mKfl2p9QsAJ2', '1', '赵杨扬', '15116344710');
INSERT INTO `zjj_company_info` VALUES (55, '贵阳园成置业有限公司', '915201156975331729', '2', '1', '贵州省贵阳市观山湖区诚心北路81号大西南.富力中心A2栋20楼', '2010-01-12 00:00:00', '2019-09-27 00:00:00', '$2a$10$SPsH8nE6BpQmvPcxSzpYt.t4YCWW8tsClC7/WUaBrF8zYLCbDh44S', '1', '赵杨扬', '15116344710');
INSERT INTO `zjj_company_info` VALUES (56, '贵阳富力地产开发有限公司', '91520115MA6E29BR75', '2', '1', '贵阳市观山湖区诚信北路富力中心A2栋20楼', '2017-05-19 00:00:00', '2019-09-27 00:00:00', '$2a$10$t.xEPS2wn9moLjjmZ3m3c.fv/rk1lzftBzjpLDap6/i8rbFFO3RaK', '0', '杨丽', '18985154353');
INSERT INTO `zjj_company_info` VALUES (57, '贵阳宝和房地产开发有限公司', '91520115MA6E6L8L31', '1', '1', '贵州省贵阳市观山湖区环城高速公路以东贵阳西南国际商贸城一期工程1号407室', '2017-07-17 00:00:00', '2020-07-03 00:00:00', '$2a$10$91xWEE41qjHCpvE0Bv62fekesu/fGbyo3RS/v68FvcX/iRhcWz9RC', '1', '王晨阳', '15985152030');
INSERT INTO `zjj_company_info` VALUES (58, '贵阳保成企业管理有限责任公司', '91520115MA6H69Q22E', '1', '1', '贵阳市观山湖区金阳南路6号贵阳世纪城D组团购物中心（一）2单元10层7号', '2018-08-16 00:00:00', '2019-09-23 00:00:00', '$2a$10$5Dm4MYuEe7ZB/iA7JLq3weOGCsey/UKdkloThI9yZeDz.SkP6PFpK', '1', '邱玲玉', '18198558935');
INSERT INTO `zjj_company_info` VALUES (59, '测试企业1', '91520115MA6H69Q22A', '4', '1', '贵阳市观山湖区金阳南路6号贵阳世纪城D组团购物中心（一）3单元10层7号', '2014-01-06 00:00:00', '2014-12-17 00:00:00', '$2a$10$oK4.2PYoTcP//BoFXyDuNukBFZojA65/TY1gCbhGTpXTkzZyMOnvG', '1', '测试人员（文）', '15285955523');
INSERT INTO `zjj_company_info` VALUES (60, '企业测试6', '91310115558831911P', '1', '1', '贵州省贵阳市观山湖区石龙路24号', '2020-01-03 00:00:00', '2020-01-06 00:00:00', '$2a$10$7XWxjGy9zfB5koEXV6FeIOdmORReyYiHD4d/Yb9cRwPgYFnZ1IYsq', '1', '袁澄仁', '18555201252');
INSERT INTO `zjj_company_info` VALUES (61, '空间地产开发有限公司', '91370800MA3RAPWH2E', '3', '1', '山东省济宁市微山县鲁桥镇鲁桥五村龙河花园08号', '2019-12-03 00:00:00', '2019-12-03 00:00:00', '$2a$10$5MPLa6RrMPVTK20khvQbieihQx4TMUGle04Bv2jTaKmuiYlBSHDam', '1', '贾思维', '18536021236');
INSERT INTO `zjj_company_info` VALUES (62, '易达地产开发有限公司', '91150602MA0N48XL32', '1', '1', '贵州省贵阳市南明区', '2020-01-20 00:00:00', '2020-01-20 00:00:00', '$2a$10$eOYAe6mq/29uvEvo83aCPO0SBBvTAHegYQotXCcgMf1giZzQY2fSS', '1', '张好好', '李星星');

-- ----------------------------
-- Table structure for zjj_form_info
-- ----------------------------
DROP TABLE IF EXISTS `zjj_form_info`;
CREATE TABLE `zjj_form_info`  (
  `id` bigint(20) NOT NULL COMMENT 'id',
  `form_code` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '编码',
  `form_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '名称',
  `table_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '表名',
  `table_type` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '1' COMMENT '类型（1：单表，2：月表，3：年表）',
  `data_type` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '1：年月，2：年，3：月，4：无',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '表单信息' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of zjj_form_info
-- ----------------------------
INSERT INTO `zjj_form_info` VALUES (1, 'projectInfo', '项目信息', 'zjj_project_info', '1', '1', '0', 'admin', '2022-06-06 14:27:10', 'admin', '2023-02-06 09:28:17', '');
INSERT INTO `zjj_form_info` VALUES (2, 'planMonth', '计划月报', 'zjj_plan_month', '1', '1', '0', 'admin', '2022-06-06 14:27:10', 'admin', '2023-02-06 14:56:09', '');
INSERT INTO `zjj_form_info` VALUES (3, 'actualMonth', '实际月报', 'zjj_actual_month', '1', '1', '0', 'admin', '2022-06-06 14:27:10', 'admin', '2023-02-06 14:56:19', '');

-- ----------------------------
-- Table structure for zjj_form_property
-- ----------------------------
DROP TABLE IF EXISTS `zjj_form_property`;
CREATE TABLE `zjj_form_property`  (
  `id` bigint(20) NOT NULL COMMENT 'id',
  `form_id` bigint(20) NOT NULL COMMENT '表单ID',
  `form_code` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '表单编码',
  `property_group` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '属性所属分组',
  `property_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '属性名称',
  `show_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `property_second_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '副标题',
  `form_second_title_width` int(11) NULL DEFAULT 17 COMMENT '表单副标题长',
  `property_type` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'varchar' COMMENT '属性类型',
  `property_length` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '64' COMMENT '属性长度',
  `property_require` int(11) NOT NULL DEFAULT 0 COMMENT '是否必填（1：是，0：否）',
  `property_column` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '属性物理列名',
  `property_pattern` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '属性值规范正则表达式',
  `property_pattern_msg` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '不符合规范提示语',
  `property_width` int(11) NOT NULL DEFAULT 16 COMMENT '列宽',
  `form_title_width` int(11) NOT NULL DEFAULT 17 COMMENT '表单标题列宽',
  `form_value_width` int(11) NOT NULL DEFAULT 17 COMMENT '表单值列宽',
  `form_group_width` int(11) NOT NULL DEFAULT 15 COMMENT '表单组列宽',
  `form_rownum` int(11) NOT NULL DEFAULT 0 COMMENT '表单所属行',
  `property_sort` int(11) NOT NULL DEFAULT 0 COMMENT '排序',
  `edit_level` int(11) NULL DEFAULT 2 COMMENT '编辑等级：0不可编辑，1不可删除可编辑，2皆可',
  `system_column` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '是否系统字体（1：是，0：否）',
  `ext` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '扩展字段',
  `value_show_width` int(11) NULL DEFAULT 17 COMMENT '值后显示宽',
  `value_show_calc` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '值后显示计算公式',
  `value_edit` int(11) NULL DEFAULT 1 COMMENT '值是否可编辑（1：是，0：否）',
  `value_edit_condition` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '是否可编辑代码条件',
  `value_calc` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '不可编辑时值计算公式',
  `value_check` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '值检查公式',
  `value_check_msg` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '值错误时提示语',
  `placeholder` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `show_title` int(11) NULL DEFAULT 1 COMMENT '是否显示标题',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '表单属性信息' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of zjj_form_property
-- ----------------------------
INSERT INTO `zjj_form_property` VALUES (1, 1, 'projectInfo', '', '所属企业ID', NULL, NULL, 17, 'bigint', '64', 1, 'company_id', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-09 16:57:59', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (2, 1, 'projectInfo', '', '状态', NULL, NULL, 17, 'varchar', '64', 1, 'status', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-09 16:57:59', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (3, 1, 'projectInfo', '', '项目名称', NULL, NULL, 17, 'varchar', '64', 1, 'xmmc', '', '', 16, 15, 17, 15, 1, 1, 1, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-09 16:58:14', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (14, 2, 'planMonth', '', '所属企业ID', '', '', 17, 'bigint', '64', 1, 'company_id', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (15, 2, 'planMonth', '', '所属项目ID', '', '', 17, 'bigint', '64', 1, 'project_id', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (16, 2, 'planMonth', '', '状态', '', '', 17, 'varchar', '64', 1, 'status', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (17, 2, 'planMonth', '', '月报所属年', '', '', 17, 'bigint', '64', 1, 'year', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (18, 2, 'planMonth', '', '月报所属月', '', '', 17, 'varchar', '64', 1, 'month', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (19, 2, 'planMonth', '', '季度', '', '', 17, 'varchar', '64', 1, 'quarter', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (20, 2, 'planMonth', '', '填报人', '', '', 17, 'varchar', '64', 1, 'tbr', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (21, 2, 'planMonth', '', '填报人电话', '', '', 17, 'varchar', '64', 1, 'tbrdh', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (50, 2, 'planMonth', '', '项目名称', NULL, NULL, 17, 'varchar', '64', 1, 'xmmc', '', '', 16, 15, 17, 15, 3, 8, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2023-01-03 15:10:36', '');
INSERT INTO `zjj_form_property` VALUES (51, 2, 'planMonth', '', '当年累计完成销售#@住宅', NULL, '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'dnljzzxsmj', '', '', 10, 17, 17, 15, 25, 30, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', '');
INSERT INTO `zjj_form_property` VALUES (52, 2, 'planMonth', '', '当年累计完成销售#@住宅销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'dnljzzxse', '', '', 10, 17, 17, 15, 25, 31, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', '');
INSERT INTO `zjj_form_property` VALUES (53, 2, 'planMonth', '', '当年累计完成销售#@商铺', NULL, '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'dnljspxsmj', '', '', 10, 17, 17, 15, 26, 32, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', '');
INSERT INTO `zjj_form_property` VALUES (54, 2, 'planMonth', '', '当年累计完成销售#@商铺销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'dnljspxse', '', '', 10, 17, 17, 15, 26, 33, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', '');
INSERT INTO `zjj_form_property` VALUES (55, 2, 'planMonth', '', '当年累计完成销售#@公寓', NULL, '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'dnljgyxsmj', '', '', 10, 17, 17, 15, 27, 34, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', '');
INSERT INTO `zjj_form_property` VALUES (56, 2, 'planMonth', '', '当年累计完成销售#@公寓销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'dnljgyxse', '', '', 10, 17, 17, 15, 27, 35, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', '');
INSERT INTO `zjj_form_property` VALUES (57, 2, 'planMonth', '', '当年累计完成销售#@写字楼', NULL, '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'dnljxzlxsmj', '', '', 10, 17, 17, 15, 28, 36, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', '');
INSERT INTO `zjj_form_property` VALUES (58, 2, 'planMonth', '', '当年累计完成销售#@写字楼销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'dnljxzlxse', '', '', 10, 17, 17, 15, 28, 37, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', '');
INSERT INTO `zjj_form_property` VALUES (59, 2, 'planMonth', '', '当年累计完成销售#@其他', NULL, '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'dnljqtxsmj', '', '', 10, 17, 17, 15, 29, 38, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', '');
INSERT INTO `zjj_form_property` VALUES (60, 2, 'planMonth', '', '当年累计完成销售#@其他销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'dnljqtxse', '', '', 10, 17, 17, 15, 29, 39, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', '');
INSERT INTO `zjj_form_property` VALUES (301, 3, 'actualMonth', '', '所属企业ID', '', '', 17, 'bigint', '64', 1, 'company_id', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (302, 3, 'actualMonth', '', '所属项目ID', '', '', 17, 'bigint', '64', 1, 'project_id', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (303, 3, 'actualMonth', '', '状态', '', '', 17, 'varchar', '64', 1, 'status', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (304, 3, 'actualMonth', '', '月报所属年', '', '', 17, 'bigint', '64', 1, 'year', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (305, 3, 'actualMonth', '', '月报所属月', '', '', 17, 'varchar', '64', 1, 'month', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (306, 3, 'actualMonth', '', '季度', '', '', 17, 'varchar', '64', 1, 'quarter', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (307, 3, 'actualMonth', '', '填报人', '', '', 17, 'varchar', '64', 1, 'tbr', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (308, 3, 'actualMonth', '', '填报人电话', '', '', 17, 'varchar', '64', 1, 'tbrdh', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (309, 3, 'actualMonth', '', '项目名称', '', '', 17, 'varchar', '64', 1, 'xmmc', '', '', 16, 0, 0, 15, 1, 2, 2, '0', '', 17, '', 0, '', '', '', '', '', 0, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:44:50', '');
INSERT INTO `zjj_form_property` VALUES (310, 3, 'actualMonth', '', '当年累计完成销售#@住宅', '', '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'dnljzzxsmj', '', '', 10, 17, 17, 15, 23, 25, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:40:36', '');
INSERT INTO `zjj_form_property` VALUES (311, 3, 'actualMonth', '', '当年累计完成销售#@住宅销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'dnljzzxse', '', '', 10, 17, 17, 15, 23, 26, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:40:36', '');
INSERT INTO `zjj_form_property` VALUES (312, 3, 'actualMonth', '', '当年累计完成销售#@商铺', '', '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'dnljspxsmj', '', '', 10, 17, 17, 15, 24, 27, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:40:36', '');
INSERT INTO `zjj_form_property` VALUES (313, 3, 'actualMonth', '', '当年累计完成销售#@商铺销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'dnljspxse', '', '', 10, 17, 17, 15, 24, 28, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:40:36', '');
INSERT INTO `zjj_form_property` VALUES (314, 3, 'actualMonth', '', '当年累计完成销售#@公寓', '', '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'dnljgyxsmj', '', '', 10, 17, 17, 15, 25, 29, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:40:36', '');
INSERT INTO `zjj_form_property` VALUES (315, 3, 'actualMonth', '', '当年累计完成销售#@公寓销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'dnljgyxse', '', '', 10, 17, 17, 15, 25, 30, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:40:36', '');
INSERT INTO `zjj_form_property` VALUES (316, 3, 'actualMonth', '', '当年累计完成销售#@写字楼', '', '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'dnljxzlxsmj', '', '', 10, 17, 17, 15, 26, 31, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:40:36', '');
INSERT INTO `zjj_form_property` VALUES (317, 3, 'actualMonth', '', '当年累计完成销售#@写字楼销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'dnljxzlxse', '', '', 10, 17, 17, 15, 26, 32, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:40:36', '');
INSERT INTO `zjj_form_property` VALUES (318, 3, 'actualMonth', '', '当年累计完成销售#@其他', '', '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'dnljqtxsmj', '', '', 10, 17, 17, 15, 27, 33, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:40:36', '');
INSERT INTO `zjj_form_property` VALUES (319, 3, 'actualMonth', '', '当年累计完成销售#@其他销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'dnljqtxse', '', '', 10, 17, 17, 15, 27, 34, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:40:36', '');
INSERT INTO `zjj_form_property` VALUES (320, 3, 'actualMonth', '', '项目总投资（万元）', '', '', 17, 'decimal', '30,2', 1, 'xmztz', '', '', 10, 17, 17, 15, 1, 2, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:45:25', '');
INSERT INTO `zjj_form_property` VALUES (321, 3, 'actualMonth', '', '累计已完成投资（万元）', '', '', 17, 'decimal', '30,2', 1, 'ljywctz', '', '', 10, 17, 17, 15, 3, 7, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:53:07', '');
INSERT INTO `zjj_form_property` VALUES (322, 3, 'actualMonth', '', '当年累计完成投资（万元）', '', '', 17, 'decimal', '30,2', 1, 'dnljwctz', '', '', 10, 15, 17, 15, 3, 6, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:45:25', '');
INSERT INTO `zjj_form_property` VALUES (323, 3, 'actualMonth', '', '本月累计完成投资（万元）', '', '', 17, 'decimal', '30,2', 1, 'byljwctz', '', '', 10, 17, 17, 15, 1, 2, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (324, 3, 'actualMonth', '', '剩余投资（万元）', '', '', 17, 'decimal', '30,2', 1, 'sytz', '', '', 10, 17, 17, 15, 3, 8, 2, '0', '', 17, '', 0, '', '[项目总投资（万元）]-[累计已完成投资（万元）]', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:45:25', '');
INSERT INTO `zjj_form_property` VALUES (325, 3, 'actualMonth', '', '本月销售额（万元）', '', '', 17, 'decimal', '30,2', 1, 'byxse', '', '', 10, 15, 17, 15, 6, 12, 2, '0', '', 17, '', 0, '', '[本月销售#@住宅销售额（万元）]+[本月销售#@商铺销售额（万元）]+[本月销售#@公寓销售额（万元）]+[本月销售#@写字楼销售额（万元）]+[本月销售#@其他销售额（万元）]', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:45:25', '');
INSERT INTO `zjj_form_property` VALUES (326, 3, 'actualMonth', '', '当年累计销售额（万元）', '', '', 17, 'decimal', '30,2', 1, 'dnljxse', '', '', 10, 17, 17, 15, 6, 13, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:45:25', '');
INSERT INTO `zjj_form_property` VALUES (327, 3, 'actualMonth', '', '本月开发建筑面积（平方米）', '', '', 17, 'decimal', '30,2', 1, 'dykfjzmj', '', '', 10, 17, 17, 15, 1, 3, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (328, 3, 'actualMonth', '', '剩余可开发建筑面积（平方米）', '', '', 17, 'decimal', '30,2', 1, 'sykkfjzmj', '', '', 10, 17, 17, 15, 5, 11, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:45:25', '');
INSERT INTO `zjj_form_property` VALUES (329, 3, 'actualMonth', '', '本月销售#@住宅', '', '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'byzzxsmj', '', '', 10, 17, 17, 15, 11, 13, 2, '0', '', 17, '', 2, '', '', '', '小于或等于本月以取预售许可证面积', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (330, 3, 'actualMonth', '', '本月销售#@住宅销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'byzzxse', '', '', 10, 17, 17, 15, 11, 14, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (331, 3, 'actualMonth', '', '本月销售#@商铺', '', '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'byspxsmj', '', '', 10, 17, 17, 15, 12, 15, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (332, 3, 'actualMonth', '', '本月销售#@商铺销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'byspxse', '', '', 10, 17, 17, 15, 12, 16, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (333, 3, 'actualMonth', '', '本月销售#@公寓', '', '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'bygyxsmj', '', '', 10, 17, 17, 15, 13, 17, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (334, 3, 'actualMonth', '', '本月销售#@公寓销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'bygyxse', '', '', 10, 17, 17, 15, 13, 18, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (335, 3, 'actualMonth', '', '本月销售#@写字楼', '', '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'byxzlxsmj', '', '', 10, 17, 17, 15, 14, 19, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (336, 3, 'actualMonth', '', '本月销售#@写字楼销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'byxzlxse', '', '', 10, 17, 17, 15, 14, 20, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (337, 3, 'actualMonth', '', '本月销售#@其他', '', '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'byqtxsmj', '', '', 10, 17, 17, 15, 15, 21, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (338, 3, 'actualMonth', '', '本月销售#@其他销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'byqtxse', '', '', 10, 17, 17, 15, 15, 22, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (339, 3, 'actualMonth', '', '单位从业人员（人）#@一季度', '', '', 17, 'int', '64', 1, 'dwcyryone', '', '', 10, 17, 34, 15, 96, 40, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-08-17 20:07:04', '');
INSERT INTO `zjj_form_property` VALUES (340, 3, 'actualMonth', '', '单位从业人员（人）#@二季度', '', '', 17, 'int', '64', 1, 'dwcyrytwo', '', '', 10, 17, 17, 15, 96, 41, 2, '0', '', 17, '', 2, '[月报所属月] > 3 && \'[单位从业人员（人）#@一季度]\' != \'-0\'', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-08-17 20:07:04', '');
INSERT INTO `zjj_form_property` VALUES (341, 3, 'actualMonth', '', '单位从业人员（人）#@三季度', '', '', 17, 'int', '64', 1, 'dwcyrythree', '', '', 10, 17, 34, 15, 97, 42, 2, '0', '', 17, '', 2, '[月报所属月] > 6  && \'[单位从业人员（人）#@一季度]\' != \'-0\' && \'[单位从业人员（人）#@二季度]\' != \'-0\'', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-08-17 20:07:04', '');
INSERT INTO `zjj_form_property` VALUES (342, 3, 'actualMonth', '', '单位从业人员（人）#@四季度', '', '', 17, 'int', '64', 1, 'dwcyryfour', '', '', 10, 17, 17, 15, 97, 43, 2, '0', '', 17, '', 2, '[月报所属月] > 9 && \'[单位从业人员（人）#@一季度]\' != \'-0\' && \'[单位从业人员（人）#@二季度]\' != \'-0\' && \'[单位从业人员（人）#@三季度]\' != \'-0\'', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-08-17 20:07:04', '');
INSERT INTO `zjj_form_property` VALUES (343, 3, 'actualMonth', '', '单位从业人员劳动报酬（万元）#@一季度', '', '', 17, 'int', '64', 1, 'dwcyrybcone', '', '', 10, 17, 34, 15, 194, 44, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-08-17 20:07:04', '');
INSERT INTO `zjj_form_property` VALUES (344, 3, 'actualMonth', '', '单位从业人员劳动报酬（万元）#@二季度', '', '', 17, 'int', '64', 1, 'dwcyrybctwo', '', '', 10, 17, 17, 15, 194, 45, 2, '0', '', 17, '', 2, '[月报所属月] > 3 && \'[单位从业人员劳动报酬（万元）#@一季度]\' != \'-0\'', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-08-17 20:07:04', '');
INSERT INTO `zjj_form_property` VALUES (345, 3, 'actualMonth', '', '单位从业人员劳动报酬（万元）#@三季度', '', '', 17, 'int', '64', 1, 'dwcyrybcthree', '', '', 10, 17, 34, 15, 195, 46, 2, '0', '', 17, '', 2, '[月报所属月] > 6  && \'[单位从业人员劳动报酬（万元）#@一季度]\' != \'-0\' && \'[单位从业人员劳动报酬（万元）#@二季度]\' != \'-0\'', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-08-17 20:07:04', '');
INSERT INTO `zjj_form_property` VALUES (346, 3, 'actualMonth', '', '单位从业人员劳动报酬（万元）#@四季度', '', '', 17, 'int', '64', 1, 'dwcyrybcfour', '', '', 10, 17, 17, 15, 195, 47, 2, '0', '', 17, '', 2, '[月报所属月] > 9 && \'[单位从业人员劳动报酬（万元）#@一季度]\' != \'-0\' && \'[单位从业人员劳动报酬（万元）#@二季度]\' != \'-0\' && \'[单位从业人员劳动报酬（万元）#@三季度]\' != \'-0\'', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-08-17 20:07:04', '');
INSERT INTO `zjj_form_property` VALUES (347, 3, 'actualMonth', '', '自持物业情况（平方米）#@住宅', '', '', 17, 'decimal', '30,2', 1, 'zcwyzz', '', '', 10, 17, 34, 15, 113, 45, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:39:14', '');
INSERT INTO `zjj_form_property` VALUES (348, 3, 'actualMonth', '', '自持物业情况（平方米）#@商铺', '', '', 17, 'decimal', '30,2', 1, 'zcwysp', '', '', 10, 17, 17, 15, 113, 46, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:39:14', '');
INSERT INTO `zjj_form_property` VALUES (349, 3, 'actualMonth', '', '自持物业情况（平方米）#@公寓', '', '', 17, 'decimal', '30,2', 1, 'zcwygy', '', '', 10, 17, 34, 15, 114, 47, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:39:14', '');
INSERT INTO `zjj_form_property` VALUES (350, 3, 'actualMonth', '', '自持物业情况（平方米）#@写字楼', '', '', 17, 'decimal', '30,2', 1, 'zcwyxzl', '', '', 10, 17, 17, 15, 114, 48, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:39:14', '');
INSERT INTO `zjj_form_property` VALUES (351, 3, 'actualMonth', '', '自持物业情况（平方米）#@车位', '', '', 17, 'int', '64', 1, 'zcwycw', '', '', 10, 17, 34, 15, 115, 49, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:39:14', '');
INSERT INTO `zjj_form_property` VALUES (352, 3, 'actualMonth', '', '自持物业情况（平方米）#@其他', '', '', 17, 'decimal', '30,2', 1, 'zcwyqt', '', '', 10, 17, 17, 15, 115, 50, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:39:14', '');
INSERT INTO `zjj_form_property` VALUES (353, 3, 'actualMonth', '', '截止本月已取证（预售许可证）（平方米）', '', '', 17, 'decimal', '30,2', 1, 'jzbyyqz', '', '', 10, 15, 17, 15, 46, 36, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2022-06-18 11:34:08', 'admin', '2022-07-04 20:35:42', '');
INSERT INTO `zjj_form_property` VALUES (354, 3, 'actualMonth', '', '本月开发土地面积（平方米）', '', '', 17, 'decimal', '30,2', 1, 'dykftdmj', '', '', 10, 15, 17, 15, 2, 4, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-06-21 16:50:53', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (355, 3, 'actualMonth', '', '本月已缴纳土地出让金（万元）', '', '', 17, 'decimal', '30,2', 1, 'byjntdcrj', '', '', 10, 15, 17, 15, 1, 1, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-07-03 22:01:23', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (356, 3, 'actualMonth', '', '累计缴纳土地出让金（万元）', '', '', 17, 'decimal', '30,2', 1, 'yjntdcrj', '', '', 10, 17, 17, 15, 4, 9, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', 'admin', '2022-07-03 22:01:23', 'admin', '2023-01-03 14:45:25', '');
INSERT INTO `zjj_form_property` VALUES (357, 3, 'actualMonth', '', '剩余可开发土地面积（平方米）', '', '', 17, 'decimal', '30,2', 1, 'sykkftdmj', '', '', 10, 15, 17, 15, 5, 10, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', 'admin', '2022-07-04 20:18:39', 'admin', '2023-01-03 14:45:25', '');
INSERT INTO `zjj_form_property` VALUES (358, 3, 'actualMonth', '', '累计完成销售额（万元）', '', '', 17, 'decimal', '30,2', 1, 'ljwcxse', '', '', 10, 17, 17, 15, 6, 14, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', 'admin', '2022-07-04 20:35:42', 'admin', '2023-01-03 14:45:25', '');
INSERT INTO `zjj_form_property` VALUES (359, 3, 'actualMonth', '', '本月新增预售许可证面积（平方米）#@住宅', '', '', 17, 'decimal', '10,2', 1, 'byyqysmjzz', '', '', 10, 17, 34, 15, 4, 7, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-07-04 20:47:42', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (360, 3, 'actualMonth', '', '本月新增预售许可证面积（平方米）#@商铺', '', '', 17, 'decimal', '10,2', 1, 'byyqysmjsp', '', '', 10, 17, 17, 15, 4, 8, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-07-04 20:47:42', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (361, 3, 'actualMonth', '', '本月新增预售许可证面积（平方米）#@公寓', '', '', 17, 'decimal', '10,2', 1, 'byyqysmjgy', '', '', 10, 17, 34, 15, 5, 9, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-07-04 20:47:42', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (362, 3, 'actualMonth', '', '本月新增预售许可证面积（平方米）#@写字楼', '', '', 17, 'decimal', '10,2', 1, 'byyqysmjxzl', '', '', 10, 17, 17, 15, 5, 10, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-07-04 20:47:42', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (1535221598893400066, 1, 'projectInfo', '', '开发商名称', NULL, NULL, 17, 'varchar', '64', 1, 'kfsmc', '', '', 10, 17, 17, 15, 1, 2, 2, '0', '', 17, '', 2, '', '', '', '', '请填写开发商', 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535221598893400067, 1, 'projectInfo', '', '填报人姓名', NULL, NULL, 17, 'varchar', '64', 1, 'tbr', '', '', 10, 17, 17, 15, 1, 3, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535222087336878081, 1, 'projectInfo', '', '填报人电话', NULL, NULL, 17, 'varchar', '64', 1, 'tbrdh', '', '', 10, 15, 17, 15, 2, 4, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535222087336878082, 1, 'projectInfo', '', '项目负责人', NULL, NULL, 17, 'varchar', '64', 1, 'xmfzr', '', '', 10, 17, 17, 15, 2, 5, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535222087336878083, 1, 'projectInfo', '', '项目负责人电话', NULL, NULL, 17, 'varchar', '64', 1, 'xmfzrdh', '', '', 10, 17, 17, 15, 2, 6, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535225989797011457, 1, 'projectInfo', '', '项目位置', NULL, NULL, 17, 'varchar', '100', 1, 'xmwz', '', '', 10, 15, 17, 15, 3, 7, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535226149268643842, 1, 'projectInfo', '', '项目开工时间', NULL, NULL, 17, 'date', '64', 1, 'xmkgsj', '', '', 10, 17, 17, 15, 3, 8, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535226283415068673, 1, 'projectInfo', '', '土地出让时间', NULL, NULL, 17, 'date', '64', 1, 'tdcrsj', '', '', 10, 17, 17, 15, 3, 9, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535226416215121922, 1, 'projectInfo', '', '总户数（指住宅+商铺+公寓）', NULL, NULL, 17, 'int', '64', 1, 'zhs', '', '', 10, 15, 17, 15, 4, 10, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535226660856291330, 1, 'projectInfo', '', '车位数', NULL, NULL, 17, 'int', '64', 1, 'cws', '', '', 10, 17, 17, 15, 4, 11, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535226816745988098, 1, 'projectInfo', '', '建筑密度', NULL, NULL, 17, 'decimal', '20,2', 1, 'jzmd', '', '', 10, 17, 17, 15, 4, 12, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535227388270239745, 1, 'projectInfo', '', '容积率', NULL, NULL, 17, 'decimal', '20,2', 1, 'rjl', '', '', 10, 15, 17, 15, 5, 13, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535227766818758658, 1, 'projectInfo', '', '项目总投资（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'xmztz', '', '', 10, 17, 17, 15, 5, 14, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535228142120886273, 1, 'projectInfo', '', '总建筑面积（平方米）', NULL, NULL, 17, 'decimal', '30,2', 1, 'zjzmj', '', '', 10, 17, 17, 15, 5, 15, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535229092374011906, 1, 'projectInfo', '', '用地面积（平方米）', NULL, NULL, 17, 'decimal', '30,2', 1, 'ydmj', '', '', 10, 15, 17, 15, 6, 16, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535229092374011907, 1, 'projectInfo', '', '土地出让金总额（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'tdcrjze', '', '', 10, 17, 17, 15, 6, 17, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535229092374011908, 1, 'projectInfo', '', '已缴纳土地出让金（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'yjntdcrj', '', '', 10, 17, 17, 15, 196, 54, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535229667174014978, 1, 'projectInfo', '', '土地楼面价（万元/㎡）', NULL, NULL, 17, 'decimal', '30,2', 1, 'tdlmj', '', '', 10, 17, 17, 15, 6, 18, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535229836791668737, 1, 'projectInfo', '', '土地单价（万元/亩）', NULL, NULL, 17, 'decimal', '30,2', 1, 'tddj', '', '', 10, 15, 17, 15, 7, 19, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535230008959459330, 1, 'projectInfo', '', '累计已完成投资（万元）', NULL, NULL, 4, 'decimal', '30,2', 1, 'ljywctz', '', '', 10, 15, 8, 15, 198, 56, 2, '0', '', 17, '', 2, '', '', '', '', '实际数', 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535230287243141121, 1, 'projectInfo', '', '累计已开发土地面积（平方米）', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljykftdmj', '', '', 10, 17, 8, 15, 196, 52, 2, '0', '', 17, '', 2, '', '', '', '', '实际数', 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535230448958726145, 1, 'projectInfo', '', '累计已开发建筑面积（平方米）', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljykfjzmj', '', '', 10, 15, 8, 15, 196, 50, 2, '0', '', 17, '', 2, '', '', '[累计已开发建筑面积（平方米）] <= [总建筑面积（平方米）]', '不能大于【总建筑面积】', '实际数', 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535230703909494785, 1, 'projectInfo', '', '当年累计完成投资（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'dnljwctz', '', '', 10, 17, 8, 15, 198, 58, 2, '0', '', 17, '', 2, '', '', '[当年累计完成投资（万元）]<=[项目总投资（万元）] && [当年累计完成投资（万元）]<=[累计已完成投资（万元）]', '不能大于【累计已完成投资】或【项目总投资】', '实际数', 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535231194735337473, 1, 'projectInfo', '', '自持销售面积（平方米）#@住宅', NULL, NULL, 17, 'decimal', '30,2', 1, 'ysmjzz', '', '', 10, 17, 34, 15, 47, 39, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535231331373178881, 1, 'projectInfo', '', '自持销售面积（平方米）#@写字楼', NULL, NULL, 17, 'decimal', '30,2', 1, 'ysmjxzl', '', '', 10, 17, 8, 15, 47, 40, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535236913656258562, 1, 'projectInfo', '', '自持销售面积（平方米）#@公寓', NULL, NULL, 17, 'decimal', '30,2', 1, 'ysmjgy', '', '', 10, 17, 34, 15, 48, 41, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535236913656258563, 1, 'projectInfo', '', '自持销售面积（平方米）#@商铺', NULL, NULL, 17, 'decimal', '30,2', 1, 'ysmjsp', '', '', 10, 17, 8, 15, 48, 42, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535237357791109122, 1, 'projectInfo', '', '自持销售面积（平方米）#@其他', NULL, NULL, 17, 'decimal', '30,2', 1, 'ysmjqt', '', '', 10, 17, 34, 15, 49, 43, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535238272895967233, 1, 'projectInfo', '', '累计销售面积（平方米）#@住宅', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljmjzz', '', '', 10, 17, 17, 15, 201, 67, 2, '0', '', 17, '', 2, '', '', '', '填值错误!必须小于或等于已取预售面积!', '实际数', 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535238272895967234, 1, 'projectInfo', '', '累计销售面积（平方米）#@写字楼', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljmjxzl', '', '', 10, 17, 8, 15, 201, 69, 2, '0', '', 17, '', 2, '', '', '', '填值错误!必须小于或等于已取预售面积!', '实际数', 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535238583081525250, 1, 'projectInfo', '', '累计销售面积（平方米）#@公寓', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljmjgy', '', '', 10, 17, 17, 15, 202, 71, 2, '0', '', 17, '', 2, '', '', '', '填值错误!必须小于或等于已取预售面积!', '实际数', 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535238583081525251, 1, 'projectInfo', '', '累计销售面积（平方米）#@商铺', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljmjsp', '', '', 10, 17, 8, 15, 202, 73, 2, '0', '', 17, '', 2, '', '', '', '填值错误!必须小于或等于已取预售面积!', '实际数', 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535238781774094337, 1, 'projectInfo', '', '累计销售面积（平方米）#@其他', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljmjqt', '', '', 10, 17, 17, 15, 203, 75, 2, '0', '', 17, '', 2, '', '', '', '填值错误!必须小于或等于已取预售面积!', '实际数', 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535239569841872898, 1, 'projectInfo', '', '规划业态占比（平方米）#@住宅', NULL, NULL, 17, 'decimal', '30,2', 1, 'ghytzz', '', '', 10, 17, 17, 15, 9, 20, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535239569841872899, 1, 'projectInfo', '', '规划业态占比（平方米）#@写字楼', NULL, NULL, 17, 'decimal', '30,2', 1, 'ghytxzl', '', '', 10, 17, 8, 15, 9, 22, 2, '0', '', 7, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535240531528671234, 1, 'projectInfo', '', '规划业态占比（平方米）#@公寓', NULL, NULL, 17, 'decimal', '30,2', 1, 'ghytgy', '', '', 10, 17, 17, 15, 10, 24, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535240531528671235, 1, 'projectInfo', '', '规划业态占比（平方米）#@商铺', NULL, NULL, 17, 'decimal', '30,2', 1, 'ghytsp', '', '', 10, 17, 8, 15, 10, 26, 2, '0', '', 7, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535241414756818945, 1, 'projectInfo', '', '公建配套情况（平方米）#@幼儿园', NULL, NULL, 17, 'decimal', '30,2', 1, 'gjptyey', '', '', 10, 17, 34, 15, 21, 30, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535241414756818946, 1, 'projectInfo', '', '公建配套情况（平方米）#@小学', NULL, NULL, 17, 'decimal', '30,2', 1, 'gjptxx', '', '', 10, 17, 17, 15, 21, 31, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535241414756818947, 1, 'projectInfo', '', '公建配套情况（平方米）#@初中', NULL, NULL, 17, 'decimal', '30,2', 1, 'gjptcz', '', '', 10, 17, 34, 15, 22, 32, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535241414756818948, 1, 'projectInfo', '', '公建配套情况（平方米）#@公租房（保障性租赁住房）', NULL, NULL, 17, 'decimal', '30,2', 1, 'gjptgzf', '', '', 10, 17, 17, 15, 22, 33, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535241982636220417, 1, 'projectInfo', '', '公建配套情况（平方米）#@物业用房', NULL, NULL, 17, 'decimal', '30,2', 1, 'gjptwyyf', '', '', 10, 17, 34, 15, 23, 34, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535241982636220418, 1, 'projectInfo', '', '公建配套情况（平方米）#@卫生服务中心或卫生室', NULL, NULL, 17, 'decimal', '30,2', 1, 'gjptwsfwzx', '', '', 10, 17, 17, 15, 23, 35, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535242328469168129, 1, 'projectInfo', '', '公建配套情况（平方米）#@警务室', NULL, NULL, 17, 'decimal', '30,2', 1, 'gjptjws', '', '', 10, 17, 34, 15, 24, 36, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535242328469168130, 1, 'projectInfo', '', '公建配套情况（平方米）#@居委会（社区）用房', NULL, NULL, 17, 'decimal', '30,2', 1, 'gjptjwh', '', '', 10, 17, 17, 15, 24, 37, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535242549127307266, 1, 'projectInfo', '', '公建配套情况（平方米）#@其他', NULL, NULL, 17, 'decimal', '30,2', 1, 'gjptqt', '', '', 10, 17, 17, 15, 25, 38, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535243722467074049, 1, 'projectInfo', '', '累计已取预售证面积（平方米）#@住宅', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljyqysmjzz', '', '', 10, 17, 34, 15, 97, 45, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535244012780019714, 1, 'projectInfo', '', '累计已取预售证面积（平方米）#@写字楼', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljyqysmjxzl', '', '', 10, 17, 17, 15, 97, 46, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535244245207375873, 1, 'projectInfo', '', '累计已取预售证面积（平方米）#@公寓', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljyqysmjgy', '', '', 10, 17, 34, 15, 98, 47, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535244245270290433, 1, 'projectInfo', '', '累计已取预售证面积（平方米）#@商铺', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljyqysmjsp', '', '', 10, 17, 17, 15, 98, 48, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535244520685068289, 1, 'projectInfo', '', '已售车位数（个）', NULL, NULL, 17, 'int', '64', 1, 'yscws', '', '', 10, 15, 17, 15, 197, 55, 2, '0', '', 17, '', 2, '', '', '[已售车位数（个）]<=[车位数]', '已售车位数不得大于车位数', NULL, 1, '0', '', NULL, 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1535972598000386049, 2, 'planMonth', '', '项目总投资（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'xmztz', '', '', 10, 17, 17, 15, 2, 4, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1535972848735879170, 2, 'planMonth', '', '累计已完成投资（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljywctz', '', '', 10, 17, 17, 15, 3, 7, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 15:11:19', NULL);
INSERT INTO `zjj_form_property` VALUES (1535974158864482306, 2, 'planMonth', '', '当年累计完成投资（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'dnljwctz', '', '', 10, 15, 17, 15, 3, 6, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1535974158864482307, 2, 'planMonth', '', '本月累计完成投资（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'byljwctz', '', '', 10, 17, 17, 15, 1, 2, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535974158864482308, 2, 'planMonth', '', '剩余投资（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'sytz', '', '', 10, 17, 17, 15, 3, 8, 2, '0', '', 17, '', 0, '', '[项目总投资（万元）]-[累计已完成投资（万元）]', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1535974765054656514, 2, 'planMonth', '', '本月销售额（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'byxse', '', '', 10, 15, 17, 15, 6, 13, 2, '0', '', 17, '', 0, '', '[本月销售#@住宅销售额（万元）]+[本月销售#@商铺销售额（万元）]+[本月销售#@公寓销售额（万元）]+[本月销售#@写字楼销售额（万元）]+[本月销售#@其他销售额（万元）]', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1535974765054656515, 2, 'planMonth', '', '当年累计销售额（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'dnljxse', '', '', 10, 17, 17, 15, 6, 14, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1535974765054656516, 2, 'planMonth', '', '本月开发建筑面积（平方米）', NULL, NULL, 17, 'decimal', '30,2', 1, 'dykfjzmj', '', '', 10, 17, 17, 15, 1, 3, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535974977898807298, 2, 'planMonth', '', '剩余可开发建筑面积（平方米）', NULL, NULL, 17, 'decimal', '30,2', 1, 'sykkfjzmj', '', '', 10, 17, 17, 15, 5, 12, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1535979634452897793, 2, 'planMonth', '', '本月销售#@住宅', NULL, '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'byzzxsmj', '', '', 10, 17, 17, 15, 11, 13, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535982904911110145, 2, 'planMonth', '', '本月销售#@住宅销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'byzzxse', '', '', 10, 17, 17, 15, 11, 14, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535984337152679938, 2, 'planMonth', '', '本月销售#@商铺', NULL, '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'byspxsmj', '', '', 10, 17, 17, 15, 13, 17, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535984337152679939, 2, 'planMonth', '', '本月销售#@商铺销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'byspxse', '', '', 10, 17, 17, 15, 13, 18, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535984645681487873, 2, 'planMonth', '', '本月销售#@公寓', NULL, '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'bygyxsmj', '', '', 10, 17, 17, 15, 12, 15, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535984882860990466, 2, 'planMonth', '', '本月销售#@公寓销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'bygyxse', '', '', 10, 17, 17, 15, 12, 16, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535985186557960194, 2, 'planMonth', '', '本月销售#@写字楼', NULL, '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'byxzlxsmj', '', '', 10, 17, 17, 15, 14, 19, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535985551848284161, 2, 'planMonth', '', '本月销售#@写字楼销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'byxzlxse', '', '', 10, 17, 17, 15, 14, 20, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535986258143911938, 2, 'planMonth', '', '本月销售#@其他', NULL, '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'byqtxsmj', '', '', 10, 17, 17, 15, 15, 21, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535986258143911939, 2, 'planMonth', '', '本月销售#@其他销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'byqtxse', '', '', 10, 17, 17, 15, 15, 22, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535993499756613633, 2, 'planMonth', '', '单位从业人员（人）#@一季度', NULL, '', 17, 'int', '64', 1, 'dwcyryone', '', '', 10, 17, 34, 15, 104, 42, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-09-23 11:58:53', NULL);
INSERT INTO `zjj_form_property` VALUES (1535993499756613634, 2, 'planMonth', '', '单位从业人员（人）#@二季度', NULL, '', 17, 'int', '64', 1, 'dwcyrytwo', '', '', 10, 17, 17, 15, 104, 43, 2, '0', '', 17, '', 2, '[月报所属月] > 3 && \'[单位从业人员（人）#@一季度]\' != \'-0\'', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-09-23 11:58:53', NULL);
INSERT INTO `zjj_form_property` VALUES (1535993691172065281, 2, 'planMonth', '', '单位从业人员（人）#@三季度', NULL, '', 17, 'int', '64', 1, 'dwcyrythree', '', '', 10, 17, 34, 15, 105, 44, 2, '0', '', 17, '', 2, '[月报所属月] > 6  && \'[单位从业人员（人）#@一季度]\' != \'-0\' && \'[单位从业人员（人）#@二季度]\' != \'-0\'', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-09-23 11:58:53', NULL);
INSERT INTO `zjj_form_property` VALUES (1535993691172065282, 2, 'planMonth', '', '单位从业人员（人）#@四季度', NULL, '', 17, 'int', '64', 1, 'dwcyryfour', '', '', 10, 17, 17, 15, 105, 45, 2, '0', '', 17, '', 2, '[月报所属月] > 9 && \'[单位从业人员（人）#@一季度]\' != \'-0\' && \'[单位从业人员（人）#@二季度]\' != \'-0\' && \'[单位从业人员（人）#@三季度]\' != \'-0\'', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-09-23 11:58:53', NULL);
INSERT INTO `zjj_form_property` VALUES (1535994378400387074, 2, 'planMonth', '', '单位从业人员劳动报酬（万元）#@一季度', NULL, '', 17, 'int', '64', 1, 'dwcyrybcone', '', '', 10, 17, 34, 15, 210, 46, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-09-23 11:58:53', NULL);
INSERT INTO `zjj_form_property` VALUES (1535994378400387075, 2, 'planMonth', '', '单位从业人员劳动报酬（万元）#@二季度', NULL, '', 17, 'int', '64', 1, 'dwcyrybctwo', '', '', 10, 17, 17, 15, 210, 47, 2, '0', '', 17, '', 2, '[月报所属月] > 3 && \'[单位从业人员劳动报酬（万元）#@一季度]\' != \'-0\'', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-09-23 11:58:53', NULL);
INSERT INTO `zjj_form_property` VALUES (1535994378400387076, 2, 'planMonth', '', '单位从业人员劳动报酬（万元）#@三季度', NULL, '', 17, 'int', '64', 1, 'dwcyrybcthree', '', '', 10, 17, 34, 15, 211, 48, 2, '0', '', 17, '', 2, '[月报所属月] > 6  && \'[单位从业人员劳动报酬（万元）#@一季度]\' != \'-0\' && \'[单位从业人员劳动报酬（万元）#@二季度]\' != \'-0\'', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-09-23 11:58:53', NULL);
INSERT INTO `zjj_form_property` VALUES (1535994378400387077, 2, 'planMonth', '', '单位从业人员劳动报酬（万元）#@四季度', NULL, '', 17, 'int', '64', 1, 'dwcyrybcfour', '', '', 10, 17, 17, 15, 211, 49, 2, '0', '', 17, '', 2, '[月报所属月] > 9 && \'[单位从业人员劳动报酬（万元）#@一季度]\' != \'-0\' && \'[单位从业人员劳动报酬（万元）#@二季度]\' != \'-0\' && \'[单位从业人员劳动报酬（万元）#@三季度]\' != \'-0\'', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-09-23 11:58:53', NULL);
INSERT INTO `zjj_form_property` VALUES (1535995085950111746, 2, 'planMonth', '', '自持物业情况（平方米）#@住宅', NULL, '', 17, 'decimal', '30,2', 1, 'zcwyzz', '', '', 10, 17, 34, 15, 113, 45, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', NULL);
INSERT INTO `zjj_form_property` VALUES (1535995085950111747, 2, 'planMonth', '', '自持物业情况（平方米）#@商铺', NULL, '', 17, 'decimal', '30,2', 1, 'zcwysp', '', '', 10, 17, 17, 15, 113, 46, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', NULL);
INSERT INTO `zjj_form_property` VALUES (1535995085950111748, 2, 'planMonth', '', '自持物业情况（平方米）#@公寓', NULL, '', 17, 'decimal', '30,2', 1, 'zcwygy', '', '', 10, 17, 34, 15, 114, 47, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', NULL);
INSERT INTO `zjj_form_property` VALUES (1535995085950111749, 2, 'planMonth', '', '自持物业情况（平方米）#@写字楼', NULL, '', 17, 'decimal', '30,2', 1, 'zcwyxzl', '', '', 10, 17, 17, 15, 114, 48, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', NULL);
INSERT INTO `zjj_form_property` VALUES (1535995484354465793, 2, 'planMonth', '', '自持物业情况（平方米）#@车位', NULL, '', 17, 'int', '64', 1, 'zcwycw', '', '', 10, 17, 34, 15, 115, 49, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', NULL);
INSERT INTO `zjj_form_property` VALUES (1535995484354465794, 2, 'planMonth', '', '自持物业情况（平方米）#@其他', NULL, '', 17, 'decimal', '30,2', 1, 'zcwyqt', '', '', 10, 17, 17, 15, 115, 50, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', NULL);
INSERT INTO `zjj_form_property` VALUES (1538002093679153153, 2, 'planMonth', '', '截止本月已取证（预售许可证）（平方米）', NULL, '', 17, 'decimal', '30,2', 1, 'jzbyyqz', '', '', 10, 15, 17, 15, 46, 36, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '2', 'admin', '2022-06-18 11:34:08', 'admin', '2022-07-04 20:35:42', NULL);
INSERT INTO `zjj_form_property` VALUES (1539168968844779522, 2, 'planMonth', '', '本月开发土地面积（平方米）', NULL, '', 17, 'decimal', '30,2', 1, 'dykftdmj', '', '', 10, 15, 17, 15, 2, 4, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-21 16:50:53', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1543549044810149890, 1, 'projectInfo', '', '-', NULL, '', 17, 'decimal', '30,2', 0, 'ljwcxse', '', '', 10, 17, 8, 15, 199, 66, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '0', 'admin', '2022-07-03 18:55:45', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1543555300438413314, 1, 'projectInfo', '', '规划业态占比（平方米）#@住宅百分比', NULL, '', 17, 'decimal', '30,1', 1, 'ghytzzbfb', '', '', 10, 0, 15, 15, 9, 21, 2, '0', '', 2, '\'%\'', 2, '', '', '([规划业态占比（平方米）#@住宅百分比]+[规划业态占比（平方米）#@写字楼百分比]+[规划业态占比（平方米）#@公寓百分比]+[规划业态占比（平方米）#@商铺百分比]+[规划业态占比（平方米）#@其他（公建配套等）百分比]).toFixed(1)==100', '规划业态占比总和必须等于100%', '百分比', 0, '0', 'admin', '2022-07-03 19:20:36', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1543568600354062338, 1, 'projectInfo', '', '规划业态占比（平方米）#@写字楼百分比', NULL, '', 17, 'decimal', '30,1', 1, 'ghytxzlbfb', '', '', 10, 0, 7, 15, 9, 23, 2, '0', '', 2, '\'%\'', 2, '', '', '([规划业态占比（平方米）#@住宅百分比]+[规划业态占比（平方米）#@写字楼百分比]+[规划业态占比（平方米）#@公寓百分比]+[规划业态占比（平方米）#@商铺百分比]+[规划业态占比（平方米）#@其他（公建配套等）百分比]).toFixed(1)==100', '规划业态占比总和必须等于100%', '百分比', 0, '0', 'admin', '2022-07-03 20:13:27', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1543570757392334849, 1, 'projectInfo', '', '规划业态占比（平方米）#@公寓百分比', NULL, '', 17, 'decimal', '30,1', 1, 'ghytgybfb', '', '', 10, 0, 15, 15, 10, 25, 2, '0', '', 2, '\'%\'', 2, '', '', '([规划业态占比（平方米）#@住宅百分比]+[规划业态占比（平方米）#@写字楼百分比]+[规划业态占比（平方米）#@公寓百分比]+[规划业态占比（平方米）#@商铺百分比]+[规划业态占比（平方米）#@其他（公建配套等）百分比]).toFixed(1)==100', '规划业态占比总和必须等于100%', '百分比', 0, '0', 'admin', '2022-07-03 20:22:01', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1543571600053174273, 1, 'projectInfo', '', '规划业态占比（平方米）#@商铺百分比', NULL, '', 17, 'decimal', '30,1', 1, 'ghytspbfb', '', '', 10, 0, 7, 15, 10, 27, 2, '0', '', 2, '\'%\'', 2, '', '', '([规划业态占比（平方米）#@住宅百分比]+[规划业态占比（平方米）#@写字楼百分比]+[规划业态占比（平方米）#@公寓百分比]+[规划业态占比（平方米）#@商铺百分比]+[规划业态占比（平方米）#@其他（公建配套等）百分比]).toFixed(1)==100', '规划业态占比总和必须等于100%', '百分比', 0, '0', 'admin', '2022-07-03 20:25:22', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1543595760678625281, 2, 'planMonth', '', '本月已缴纳土地出让金（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'byjntdcrj', '', '', 10, 15, 17, 15, 1, 1, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-07-03 22:01:23', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1543595760707985409, 2, 'planMonth', '', '累计缴纳土地出让金（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'yjntdcrj', '', '', 10, 17, 17, 15, 1, 2, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', 'admin', '2022-07-03 22:01:23', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1543932296330846209, 2, 'planMonth', '', '剩余可开发土地面积（平方米）', NULL, '', 17, 'decimal', '30,2', 1, 'sykkftdmj', '', '', 10, 15, 17, 15, 5, 11, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', 'admin', '2022-07-04 20:18:39', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1543936586780864513, 2, 'planMonth', '', '累计完成销售额（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'ljwcxse', '', '', 10, 17, 17, 15, 6, 15, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', 'admin', '2022-07-04 20:35:42', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1543939606176428033, 2, 'planMonth', '', '本月新增预售许可证面积（平方米）#@住宅', NULL, '', 17, 'decimal', '30,2', 1, 'byyqysmjzz', '', '', 10, 17, 34, 15, 4, 7, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-07-04 20:47:42', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1543939606243536898, 2, 'planMonth', '', '本月新增预售许可证面积（平方米）#@商铺', NULL, '', 17, 'decimal', '30,2', 1, 'byyqysmjsp', '', '', 10, 17, 17, 15, 4, 8, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-07-04 20:47:42', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1543939606243536899, 2, 'planMonth', '', '本月新增预售许可证面积（平方米）#@公寓', NULL, '', 17, 'decimal', '30,2', 1, 'byyqysmjgy', '', '', 10, 17, 34, 15, 5, 9, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-07-04 20:47:42', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1543939606243536900, 2, 'planMonth', '', '本月新增预售许可证面积（平方米）#@写字楼', NULL, '', 17, 'decimal', '30,2', 1, 'byyqysmjxzl', '', '', 10, 17, 17, 15, 5, 10, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-07-04 20:47:42', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1544883046929440769, 2, 'planMonth', '', '测试字段', NULL, '', 17, 'varchar', '64', 0, 'C63', '', '', 10, 15, 17, 15, 782, 54, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2022-07-07 11:16:36', 'admin', '2022-07-07 11:16:36', NULL);
INSERT INTO `zjj_form_property` VALUES (1554717419840778242, 1, 'projectInfo', '', '规划业态占比（平方米）#@其他（公建配套等）', NULL, '', 17, 'decimal', '30,2', 1, 'ghytqt', '', '', 10, 17, 59, 15, 11, 28, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-08-03 14:34:53', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1554717419865944065, 1, 'projectInfo', '', '规划业态占比（平方米）#@其他（公建配套等）百分比', NULL, '', 17, 'decimal', '30,1', 1, 'ghytqtbfb', '', '', 10, 0, 7, 15, 11, 29, 2, '0', '', 2, '\'%\'', 2, '', '', '([规划业态占比（平方米）#@住宅百分比]+[规划业态占比（平方米）#@写字楼百分比]+[规划业态占比（平方米）#@公寓百分比]+[规划业态占比（平方米）#@商铺百分比]+[规划业态占比（平方米）#@其他（公建配套等）百分比]).toFixed(1)==100', '规划业态占比总和必须等于100%', '百分比', 0, '0', 'admin', '2022-08-03 14:34:53', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1573159943043330049, 2, 'planMonth', '', '本月从业人数', NULL, '', 17, 'int', '64', 1, 'dycyrs', '', '', 10, 17, 17, 15, 2, 6, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-09-23 11:58:53', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1573159943072690177, 2, 'planMonth', '', '当月劳动报酬（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'dyldbc', '', '', 10, 17, 17, 15, 2, 5, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-09-23 11:58:53', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1573160945167413249, 3, 'actualMonth', '', '本月从业人数(人)', NULL, '', 17, 'int', '64', 1, 'dycyrs', '', '', 10, 17, 17, 15, 2, 6, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-09-23 12:02:52', 'admin', '2023-02-06 14:56:19', NULL);
INSERT INTO `zjj_form_property` VALUES (1573160945179996162, 3, 'actualMonth', '', '本月劳动报酬（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'dyldbc', '', '', 10, 17, 17, 15, 2, 5, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-09-23 12:02:52', 'admin', '2023-02-06 14:56:19', NULL);
INSERT INTO `zjj_form_property` VALUES (1579424725632655361, 1, 'projectInfo', '', '去年累计劳动报酬（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'lsljldbc', '', '', 10, 17, 8, 15, 199, 64, 2, '0', '', 17, '', 2, '', '', '', '', '实际数', 1, '0', 'admin', '2022-10-10 18:52:54', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1579424725632655362, 1, 'projectInfo', '', '当年累计劳动报酬（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'dnljldbc', '', '', 10, 15, 8, 15, 199, 62, 2, '0', '', 17, '', 2, '', '', '', '', '实际数', 1, '0', 'admin', '2022-10-10 18:52:54', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1579427753865617410, 2, 'planMonth', '', '历史累计劳动报酬（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'lsljldbc', '', '', 10, 15, 17, 15, 7, 16, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', 'admin', '2022-10-10 19:04:56', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1579427753865617411, 2, 'planMonth', '', '当年累计劳动报酬（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'dnljldbc', '', '', 10, 17, 17, 15, 7, 17, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', 'admin', '2022-10-10 19:04:56', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1579428423771463682, 3, 'actualMonth', '', '历史累计劳动报酬（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'lsljldbc', '', '', 10, 15, 17, 15, 7, 15, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', 'admin', '2022-10-10 19:07:35', 'admin', '2023-01-03 14:45:25', NULL);
INSERT INTO `zjj_form_property` VALUES (1579428423771463683, 3, 'actualMonth', '', '当年累计劳动报酬（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'dnljldbc', '', '', 10, 17, 17, 15, 7, 16, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', 'admin', '2022-10-10 19:07:35', 'admin', '2023-01-03 14:45:25', NULL);
INSERT INTO `zjj_form_property` VALUES (1580779998485278721, 2, 'planMonth', '', '本月新增预售许可证面积（平方米）#@其他', NULL, '', 17, 'decimal', '30,2', 1, 'byyqysmjqt', '', '', 10, 17, 34, 15, 6, 11, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-10-14 12:38:16', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1580780243763982338, 3, 'actualMonth', '', '本月新增预售许可证面积（平方米）#@其他', NULL, '', 17, 'decimal', '10,2', 1, 'byyqysmjqt', '', '', 10, 17, 34, 15, 6, 11, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-10-14 12:39:14', 'admin', '2023-02-06 14:56:19', NULL);
INSERT INTO `zjj_form_property` VALUES (1583432489148350466, 1, 'projectInfo', '', '累计已取预售证面积（平方米）#@其他', NULL, '', 17, 'decimal', '30,2', 1, 'ljyqysmjqt', '', '', 10, 17, 17, 15, 99, 49, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-10-21 20:18:19', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610100057171415041, 1, 'projectInfo', '', '当年完成销售额(万元)', NULL, '', 17, 'varchar', '64', 1, 'dnwcxse', '', '', 8, 17, 8, 15, 198, 60, 2, '0', '', 17, '', 2, '', '', '', '', '实际数', 1, '0', 'admin', '2023-01-03 10:25:42', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610101521885286402, 1, 'projectInfo', '', '累计已完成投资(万元)计划', '', '', 8, 'decimal', '10,2', 1, 'ljywctzjh', '', '', 9, 0, 9, 15, 198, 57, 2, '0', '', 4, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 10:31:32', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610107768869081089, 1, 'projectInfo', '', '累计已开发土地面积（平方米）计划', NULL, '', 17, 'decimal', '10,2', 1, 'ljykftdmjjh', '', '', 10, 0, 9, 15, 196, 53, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 10:56:21', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610107768869081090, 1, 'projectInfo', '', '当年累计劳动报酬（万元）计划', NULL, '', 17, 'decimal', '10,2', 1, 'dnljldbcjh', '', '', 9, 0, 9, 15, 199, 63, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 10:56:21', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610109193946779650, 1, 'projectInfo', '', '去年累计完成投资(万元)计划', NULL, '', 17, 'decimal', '10,2', 1, 'dnljwctzjh', '', '', 9, 0, 9, 15, 198, 59, 2, '0', '', 9, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 11:02:01', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610109193946779651, 1, 'projectInfo', '', '累计完成销售额(万元)', NULL, '', 17, 'decimal', '10,2', 0, 'ljwcxsejh', '', '', 10, 15, 9, 15, 199, 67, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '2', 'admin', '2023-01-03 11:02:01', 'admin', '2023-01-11 17:33:32', NULL);
INSERT INTO `zjj_form_property` VALUES (1610109193946779652, 1, 'projectInfo', '', '去年累计劳动报酬(万元)计划', NULL, '', 2, 'decimal', '10,2', 1, 'lsljldbcjh', '', '', 2, 0, 9, 15, 199, 65, 2, '0', '', 2, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 11:02:01', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610109712467611649, 1, 'projectInfo', '', '当年完成销售额(万元)计划', NULL, '', 17, 'decimal', '10,2', 1, 'dnwcxsejh', '', '', 10, 0, 9, 15, 198, 61, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 11:04:05', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610110611877384193, 1, 'projectInfo', '', '累计已开发建筑面积(平方米)计划', NULL, '', 17, 'decimal', '30,2', 1, 'ljykfjzmjjh', '', '', 10, 0, 9, 15, 196, 51, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 11:07:39', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610114478539132930, 1, 'projectInfo', '', '自持销售面积（平方米）#@住宅计划', '计划数', '', 17, 'decimal', '10,2', 0, 'ysmjzzjh', '', '', 10, 0, 17, 15, 47, 40, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '2', 'admin', '2023-01-03 11:23:01', 'admin', '2023-01-11 17:31:13', '');
INSERT INTO `zjj_form_property` VALUES (1610114478539132931, 1, 'projectInfo', '', '自持销售面积（平方米）#@公寓计划', NULL, '', 17, 'decimal', '10,2', 0, 'ysmjgyjh', '', '', 10, 0, 17, 15, 48, 44, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '2', 'admin', '2023-01-03 11:23:01', 'admin', '2023-01-11 17:31:13', NULL);
INSERT INTO `zjj_form_property` VALUES (1610116335462371330, 1, 'projectInfo', '', '自持销售面积（平方米）#@写字楼计划', NULL, '', 17, 'decimal', '10,2', 0, 'ysmjxzljh', '', '', 10, 0, 9, 15, 47, 42, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '2', 'admin', '2023-01-03 11:30:24', 'admin', '2023-01-11 17:31:13', NULL);
INSERT INTO `zjj_form_property` VALUES (1610116335462371331, 1, 'projectInfo', '', '自持销售面积（平方米）#@商铺计划数', NULL, '', 17, 'varchar', '64', 0, 'ysmjspjh', '', '', 10, 0, 9, 15, 48, 46, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '2', 'admin', '2023-01-03 11:30:24', 'admin', '2023-01-11 17:31:13', NULL);
INSERT INTO `zjj_form_property` VALUES (1610116815966031873, 1, 'projectInfo', '', '自持销售面积（平方米）#@其他计划', NULL, '', 17, 'decimal', '10,2', 0, 'ysmjqtjh', '', '', 10, 0, 17, 15, 49, 48, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '2', 'admin', '2023-01-03 11:32:18', 'admin', '2023-01-11 17:31:13', NULL);
INSERT INTO `zjj_form_property` VALUES (1610116815966031874, 1, 'projectInfo', '', '自持销售面积（平方米）#@-', NULL, '', 17, 'varchar', '64', 0, 'ysmjqtzw', '', '', 10, 17, 17, 15, 49, 44, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '0', 'admin', '2023-01-03 11:32:18', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610117257001291777, 1, 'projectInfo', '', '累计销售面积（平方米）#@-', NULL, '', 17, 'varchar', '64', 0, 'ljmjqtzw', '', '', 10, 17, 17, 15, 203, 77, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '0', 'admin', '2023-01-03 11:34:03', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610117711655456770, 1, 'projectInfo', '', '累计销售面积（平方米）#@住宅计划', NULL, '', 17, 'decimal', '30,2', 1, 'ljmjzzjh', '', '', 10, 0, 17, 15, 201, 68, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 11:35:52', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610119971445788673, 1, 'projectInfo', '', '累计销售面积（平方米）#@公寓计划', NULL, '', 17, 'decimal', '30,2', 1, 'ljmjgyjh', '', '', 10, 0, 17, 15, 202, 72, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 11:44:50', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610121565180645378, 1, 'projectInfo', '', '累计销售面积（平方米）#@其他计划', NULL, '', 17, 'decimal', '10,2', 1, 'ljmjqtjh', '', '10,2', 10, 0, 17, 15, 203, 76, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 11:51:10', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610123642309038082, 1, 'projectInfo', '', '累计销售面积（平方米）#@写字楼计划', NULL, '', 17, 'decimal', '30,2', 1, 'ljmjxzljh', '', '', 10, 0, 9, 15, 201, 70, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 11:59:26', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610123642309038083, 1, 'projectInfo', '', '累计销售面积（平方米）#@商铺计划', NULL, '', 17, 'decimal', '30,2', 1, 'ljmjspjh', '', '', 10, 0, 9, 15, 202, 74, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 11:59:26', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508609, 1, 'projectInfo', '', '当年销售面积(平方米)#@住宅', NULL, '', 17, 'decimal', '30,2', 1, 'dnxsmjzz', '', '', 10, 17, 17, 15, 405, 78, 2, '0', '', 17, '', 2, '', '', '', '', '实际数', 1, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508610, 1, 'projectInfo', '', '当年销售面积(平方米)#@住宅计划', NULL, '', 17, 'decimal', '10,2', 1, 'dnxsmjzzjh', '', '', 10, 0, 17, 15, 405, 79, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508611, 1, 'projectInfo', '', '当年销售面积(平方米)#@写字楼', NULL, '', 17, 'decimal', '30,2', 1, 'dnxsmjxzl', '', '', 10, 17, 8, 15, 405, 80, 2, '0', '', 17, '', 2, '', '', '', '', '实际数', 1, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508612, 1, 'projectInfo', '', '当年销售面积(平方米)#@写字楼计划', NULL, '', 17, 'decimal', '30,2', 1, 'dnxsmjxzljh', '', '', 10, 0, 9, 15, 405, 81, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508613, 1, 'projectInfo', '', '当年销售面积(平方米)#@公寓', NULL, '', 17, 'decimal', '30,2', 1, 'dnxsmjgy', '', '', 10, 17, 17, 15, 406, 82, 2, '0', '', 17, '', 2, '', '', '', '', '实际数', 1, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508614, 1, 'projectInfo', '', '当年销售面积(平方米)#@公寓计划', NULL, '', 17, 'decimal', '10,2', 1, 'dnxsmjgyjh', '', '', 10, 0, 17, 15, 406, 83, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508615, 1, 'projectInfo', '', '当年销售面积(平方米)#@商铺', NULL, '', 17, 'decimal', '30,2', 1, 'dnxsmjsp', '', '', 10, 17, 8, 15, 406, 84, 2, '0', '', 17, '', 2, '', '', '', '', '实际数', 1, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508616, 1, 'projectInfo', '', '当年销售面积(平方米)#@商铺计划', NULL, '', 17, 'decimal', '30,2', 1, 'dnxsmjspjh', '', '', 10, 0, 9, 15, 406, 85, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508617, 1, 'projectInfo', '', '当年销售面积(平方米)#@其他', NULL, '', 17, 'decimal', '30,2', 1, 'dnxsmjqt', '', '', 10, 17, 17, 15, 407, 86, 2, '0', '', 17, '', 2, '', '', '', '', '实际数', 1, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508618, 1, 'projectInfo', '', '当年销售面积(平方米)#@其他计划', NULL, '', 17, 'decimal', '30,2', 1, 'dnxsmjqtjh', '', '', 10, 0, 17, 15, 407, 87, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508619, 1, 'projectInfo', '', '当年销售面积(平方米)#@-', NULL, '', 17, 'varchar', '64', 0, 'dnxsmjzw', '', '', 10, 17, 17, 15, 407, 88, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1610169203091427329, 3, 'actualMonth', '', '本月销售面积总和', NULL, '', 17, 'decimal', '10,2', 0, 'byxsmjzh', '', '', 10, 15, 17, 15, 26, 22, 2, '0', '', 17, '', 0, '', '[本月销售#@住宅]+[本月销售#@商铺]+[本月销售#@公寓]+[本月销售#@写字楼]+[本月销售#@其他]', '', '', '', 1, '2', 'admin', '2023-01-03 15:00:28', 'admin', '2023-01-06 09:27:25', NULL);
INSERT INTO `zjj_form_property` VALUES (1610169203091427330, 3, 'actualMonth', '', '本月销售车位数', NULL, '', 17, 'int', '64', 0, 'byxscws', '', '', 10, 15, 17, 15, 27, 25, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2023-01-03 15:00:28', 'admin', '2023-02-06 14:56:19', NULL);
INSERT INTO `zjj_form_property` VALUES (1610169203091427331, 3, 'actualMonth', '', '本月销售额总和', NULL, '', 17, 'decimal', '10,2', 0, 'byxsezh', '', '', 10, 15, 17, 15, 27, 23, 2, '0', '', 17, '', 0, '', '[本月销售#@住宅销售额（万元）]+[本月销售#@商铺销售额（万元）]+[本月销售#@公寓销售额（万元）]+[本月销售#@写字楼销售额（万元）]+[本月销售#@其他销售额（万元）]', '', '', '', 1, '2', 'admin', '2023-01-03 15:00:28', 'admin', '2023-01-06 09:27:25', NULL);
INSERT INTO `zjj_form_property` VALUES (1610172653086822402, 2, 'planMonth', '', '本月销售面积总和(平方米)', NULL, '', 17, 'decimal', '10,2', 0, 'byxsmjzh', '', '', 10, 32, 17, 15, 26, 22, 2, '0', '', 17, '', 0, '', '[本月销售#@住宅]+[本月销售#@商铺]+[本月销售#@公寓]+[本月销售#@写字楼]+[本月销售#@其他]', '', '', '', 1, '2', 'admin', '2023-01-03 15:14:11', 'admin', '2023-02-01 14:32:36', NULL);
INSERT INTO `zjj_form_property` VALUES (1610172653086822403, 2, 'planMonth', '', '本月销售额总和(万元)', NULL, '', 17, 'decimal', '10,2', 0, 'byxsezh', '', '', 10, 32, 17, 15, 27, 23, 2, '0', '', 17, '', 0, '', '[本月销售#@住宅销售额（万元）]+[本月销售#@商铺销售额（万元）]+[本月销售#@公寓销售额（万元）]+[本月销售#@写字楼销售额（万元）]+[本月销售#@其他销售额（万元）]', '', '', '', 1, '2', 'admin', '2023-01-03 15:14:11', 'admin', '2023-02-01 14:32:36', NULL);
INSERT INTO `zjj_form_property` VALUES (1610172653086822404, 2, 'planMonth', '', '本月销售车位数', NULL, '', 17, 'int', '64', 0, 'byxscws', '', '', 10, 32, 17, 15, 27, 25, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2023-01-03 15:14:11', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1620670182496681985, 2, 'planMonth', '', '本月销售#@小计', NULL, '销售面积（平方米）', 17, 'decimal', '10,2', 0, 'byxsmjzh', '', '', 10, 17, 17, 15, 16, 22, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2023-02-01 14:27:37', 'admin', '2023-02-01 14:27:37', NULL);
INSERT INTO `zjj_form_property` VALUES (1620670182496681986, 2, 'planMonth', '', '本月销售#@销售额（万元）', NULL, '', 17, 'decimal', '10,2', 0, 'byxsezh', '', '', 10, 17, 17, 15, 16, 23, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2023-02-01 14:27:37', 'admin', '2023-02-01 14:27:37', NULL);
INSERT INTO `zjj_form_property` VALUES (1620670263471915010, 2, 'planMonth', '', '本月销售#@小计', NULL, '销售面积（平方米）', 17, 'decimal', '10,2', 0, 'byxsmjzh', '', '', 10, 17, 17, 15, 16, 22, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2023-02-01 14:27:56', 'admin', '2023-02-01 14:27:56', NULL);
INSERT INTO `zjj_form_property` VALUES (1620670263471915011, 2, 'planMonth', '', '本月销售#@销售额（万元）', NULL, '', 17, 'decimal', '10,2', 0, 'byxsezh', '', '', 10, 17, 17, 15, 16, 23, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2023-02-01 14:27:56', 'admin', '2023-02-01 14:27:56', NULL);
INSERT INTO `zjj_form_property` VALUES (1620670491017101313, 2, 'planMonth', '', '本月销售#@小计', NULL, '销售面积（平方米）', 17, 'decimal', '10,2', 0, 'byxsmjzh', '', '', 10, 17, 17, 15, 16, 22, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2023-02-01 14:28:50', 'admin', '2023-02-01 14:28:50', NULL);
INSERT INTO `zjj_form_property` VALUES (1620670491017101314, 2, 'planMonth', '', '本月销售#@销售额（万元）', NULL, '', 17, 'decimal', '10,2', 0, 'byxsezh', '', '', 10, 17, 17, 15, 16, 23, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2023-02-01 14:28:50', 'admin', '2023-02-01 14:28:50', NULL);
INSERT INTO `zjj_form_property` VALUES (1620671933253697538, 2, 'planMonth', '', '本月销售#@小计', NULL, '销售面积（平方米）', 17, 'decimal', '10,2', 0, 'byxsmjzh', '', '', 10, 17, 17, 15, 16, 23, 2, '0', '', 17, '', 0, '', '[本月销售#@住宅]+[本月销售#@公寓]+[本月销售#@商铺]+[本月销售#@写字楼]+[本月销售#@其他]', '', '', '', 1, '0', 'admin', '2023-02-01 14:34:34', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1620672372544126977, 2, 'planMonth', '', '本月销售#@销售额（万元）', NULL, '', 17, 'decimal', '10,2', 0, 'byxsezh', '', '', 10, 17, 17, 15, 16, 24, 2, '0', '', 17, '', 0, '', '[本月销售#@住宅销售额（万元）]+[本月销售#@公寓销售额（万元）]+[本月销售#@商铺销售额（万元）]+[本月销售#@写字楼销售额（万元）]+[本月销售#@其他销售额（万元）]', '', '', '', 1, '0', 'admin', '2023-02-01 14:36:19', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1620675314722553858, 3, 'actualMonth', '', '本月销售#@小计', NULL, '销售面积（平方米）', 17, 'decimal', '10,2', 0, 'byxsmjzh', '', '', 10, 17, 17, 15, 16, 23, 2, '0', '', 17, '', 0, '', '[本月销售#@住宅]+[本月销售#@商铺]+[本月销售#@公寓]+[本月销售#@写字楼]+[本月销售#@其他]', '', '', '', 1, '0', 'admin', '2023-02-01 14:48:00', 'admin', '2023-02-06 14:56:19', NULL);
INSERT INTO `zjj_form_property` VALUES (1620675499133517826, 3, 'actualMonth', '', '本月销售#@销售额（万元）', NULL, '', 17, 'decimal', '10,2', 0, 'byxsezh', '', '', 10, 17, 17, 15, 16, 24, 2, '0', '', 17, '', 0, '', '[本月销售#@住宅销售额（万元）]+[本月销售#@商铺销售额（万元）]+[本月销售#@公寓销售额（万元）]+[本月销售#@写字楼销售额（万元）]+[本月销售#@其他销售额（万元）]', '', '', '', 1, '0', 'admin', '2023-02-01 14:48:44', 'admin', '2023-02-06 14:56:19', NULL);
INSERT INTO `zjj_form_property` VALUES (1622470944969211905, 3, 'actualMonth', '', '本月新增预售许可证面积（平方米）#@小计', NULL, '', 17, 'fun', '64', 1, 'byyqysmjzj', '', '', 10, 17, 17, 15, 6, 12, 2, '0', 'uploadYsxkz', 17, '', 2, '', '', '([本月新增预售许可证面积（平方米）#@住宅]+[本月新增预售许可证面积（平方米）#@商铺]+[本月新增预售许可证面积（平方米）#@公寓]+[本月新增预售许可证面积（平方米）#@写字楼]+[本月新增预售许可证面积（平方米）#@其他])==[本月新增预售许可证面积（平方米）#@小计]', '与业态总和不匹配，请检查！', '', 1, '0', 'admin', '2023-02-06 13:43:12', 'admin', '2023-02-06 14:56:19', NULL);
INSERT INTO `zjj_form_property` VALUES (1622471407194095618, 2, 'planMonth', '', '本月新增预售许可证面积（平方米）#@小计', NULL, '', 17, 'decimal', '10,2', 1, 'byyqysmjzj', '', '', 10, 17, 17, 15, 6, 12, 2, '0', '', 17, '', 2, '', '', '([本月新增预售许可证面积（平方米）#@住宅]+[本月新增预售许可证面积（平方米）#@商铺]+[本月新增预售许可证面积（平方米）#@公寓]+[本月新增预售许可证面积（平方米）#@写字楼]+[本月新增预售许可证面积（平方米）#@其他]) == [本月新增预售许可证面积（平方米）#@小计]', '与业态总和不匹配，请检查！', '', 1, '0', 'admin', '2023-02-06 13:45:02', 'admin', '2023-02-06 14:56:09', NULL);

-- ----------------------------
-- Table structure for zjj_form_query_setting
-- ----------------------------
DROP TABLE IF EXISTS `zjj_form_query_setting`;
CREATE TABLE `zjj_form_query_setting`  (
  `id` bigint(20) NOT NULL COMMENT 'id',
  `form_id` bigint(20) NOT NULL COMMENT '表单ID',
  `form_code` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '表单编码',
  `prop_id` bigint(20) NULL DEFAULT NULL COMMENT '属性ID',
  `prop_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '查询列名称',
  `prop_column` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '查询列',
  `input_type` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '输入框类型（string，localDate，localDateTime，int，decimal，dict，department，company）',
  `dict_code` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '输入框为字典时字典编码',
  `compare_type` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '比较类型（同高级搜索一致）',
  `prop_rel` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联表（格式：表名.字段-返回字段,匹配字段，案例：hr_employee.salary_type-real_name,C3）',
  `show_title` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '显示标题',
  `sort` int(11) NOT NULL DEFAULT 0 COMMENT '排序',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '表单查询配置' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of zjj_form_query_setting
-- ----------------------------
INSERT INTO `zjj_form_query_setting` VALUES (1, 1, 'projectInfo', 3, '项目名称', 'xmmc', 'string', '', '=', '', '', 0, '0', '', NULL, '', NULL, NULL);
INSERT INTO `zjj_form_query_setting` VALUES (1535550555790536706, 1, 'projectInfo', 1, '所属企业ID', 'company_id', 'string', '', 'like', 'zjj_company_info.id-company_name,company_id', '企业名称', 1, '0', '', NULL, '', NULL, NULL);

-- ----------------------------
-- Table structure for zjj_form_table
-- ----------------------------
DROP TABLE IF EXISTS `zjj_form_table`;
CREATE TABLE `zjj_form_table`  (
  `id` bigint(20) NOT NULL COMMENT 'id',
  `form_id` bigint(20) NOT NULL COMMENT '表单ID',
  `year` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '年',
  `month` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '月',
  `table_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '表名',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '表单物理表信息' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of zjj_form_table
-- ----------------------------
INSERT INTO `zjj_form_table` VALUES (1, 1, '2022', '06', 'zjj_project_info', '0', 'admin', '2022-06-06 14:31:39', 'admin', '2022-06-06 14:31:41', '');
INSERT INTO `zjj_form_table` VALUES (2, 2, '2022', '06', 'zjj_plan_month', '0', 'admin', '2022-06-06 14:31:39', 'admin', '2022-06-06 14:31:41', '');
INSERT INTO `zjj_form_table` VALUES (3, 3, '2022', '06', 'zjj_actual_month', '0', 'admin', '2022-06-06 14:31:39', 'admin', '2022-06-06 14:31:41', '');

-- ----------------------------
-- Table structure for zjj_plan_month
-- ----------------------------
DROP TABLE IF EXISTS `zjj_plan_month`;
CREATE TABLE `zjj_plan_month`  (
  `id` bigint(20) NOT NULL COMMENT 'ID',
  `company_id` bigint(20) NULL DEFAULT NULL COMMENT '所属企业ID',
  `project_id` bigint(20) NULL DEFAULT NULL,
  `status` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '-1' COMMENT '状态 -1 填写中 0 待审核 1 通过 2 驳回',
  `year` varchar(5) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `month` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `quarter` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tbr` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tbrdh` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `xmmc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `xmztz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljywctz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljwctz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byljwctz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `sytz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dykfjzmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `sykkfjzmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byzzxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byzzxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byspxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byspxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `bygyxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `bygyxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxzlxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxzlxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byqtxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byqtxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljzzxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljzzxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljspxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljspxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljgyxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljgyxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljxzlxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljxzlxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljqtxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljqtxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyryone` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrytwo` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrythree` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyryfour` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrybcone` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrybctwo` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrybcthree` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrybcfour` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwyzz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwysp` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwygy` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwyxzl` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwycw` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwyqt` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `jzbyyqz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dykftdmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byjntdcrj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `yjntdcrj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `sykkftdmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljwcxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjzz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjsp` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjgy` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjxzl` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `C63` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dycyrs` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dyldbc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `lsljldbc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljldbc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjqt` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxsmjzh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxsezh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxscws` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjzj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '计划月报' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of zjj_plan_month
-- ----------------------------
INSERT INTO `zjj_plan_month` VALUES (1624966552698753025, 35, 1624956058088771585, '1', '2022', '11', '4', '李瑞栀', '18111884122', '0', '91520100569241394H', '2023-02-13 10:59:51', '91520100569241394H', '2023-02-13 11:05:35', NULL, '广场', NULL, NULL, NULL, '24.00', NULL, NULL, NULL, '11.00', NULL, '12000.00', '336326.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '12.00', '12.00', NULL, NULL, NULL, '12210.00', '0.00', '0.00', '0.00', NULL, '2', '1.00', NULL, NULL, '0.00', '12000.00', '336326.00', '3', '12210.00');
INSERT INTO `zjj_plan_month` VALUES (1624973408833900545, 35, 1624956058088771585, '1', '2022', '12', '4', '李瑞栀', '18111884122', '0', '91520100569241394H', '2023-02-13 11:27:06', '91520100569241394H', '2023-02-13 11:30:18', NULL, '广场', NULL, NULL, NULL, '12.00', NULL, NULL, NULL, '110.00', NULL, '0.00', '0.00', '50.00', '1000.00', '121.00', '10210.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '20.00', '23.00', NULL, NULL, NULL, '0.00', '100.00', '121.00', '0.00', NULL, '52', '22.00', NULL, NULL, '0.00', '171.00', '11210.00', '5', '221.00');
INSERT INTO `zjj_plan_month` VALUES (1624974525852553218, 35, 1624956058088771585, '1', '2023', '01', '1', '李瑞栀', '18111884122', '0', '91520100569241394H', '2023-02-13 11:31:32', '91520100569241394H', '2023-02-13 11:32:11', NULL, '广场', NULL, NULL, NULL, '2.00', NULL, NULL, NULL, '0.00', NULL, '300.00', '1211.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '21.00', '7.00', NULL, NULL, NULL, '320.00', '0.00', '0.00', '0.00', NULL, '3', '1.00', NULL, NULL, '0.00', '300.00', '1211.00', '8', '320.00');

-- ----------------------------
-- Table structure for zjj_project_info
-- ----------------------------
DROP TABLE IF EXISTS `zjj_project_info`;
CREATE TABLE `zjj_project_info`  (
  `id` bigint(20) NOT NULL COMMENT 'ID',
  `company_id` bigint(20) NULL DEFAULT NULL COMMENT '所属企业ID',
  `sum_ljywctz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '累计已完成投资-统计',
  `status` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态',
  `library_type` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '库类型（1：在建库，2：已完成库），默认1',
  `year` varchar(5) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `month` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `quarter` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `xmmc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `kfsmc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tbr` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tbrdh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `xmfzr` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `xmfzrdh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `xmwz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `xmkgsj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tdcrsj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zhs` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `cws` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `jzmd` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `rjl` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `xmztz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zjzmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ydmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tdcrjze` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `yjntdcrj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tdlmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tddj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljywctz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljykftdmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljykfjzmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljwctz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjzz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjxzl` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjgy` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjsp` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjqt` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjzz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjxzl` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjgy` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjsp` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjqt` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ghytzz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ghytxzl` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ghytgy` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ghytsp` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `gjptyey` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `gjptxx` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `gjptcz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `gjptgzf` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `gjptwyyf` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `gjptwsfwzx` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `gjptjws` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `gjptjwh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `gjptqt` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljyqysmjzz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljyqysmjxzl` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljyqysmjgy` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljyqysmjsp` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `yscws` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljwcxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0.00',
  `ghytzzbfb` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ghytxzlbfb` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ghytgybfb` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ghytspbfb` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ghytqt` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ghytqtbfb` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `lsljldbc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljldbc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljyqysmjqt` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnwcxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljywctzjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljykftdmjjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljldbcjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljwctzjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljwcxsejh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `lsljldbcjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnwcxsejh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljykfjzmjjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjzzjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjgyjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjxzljh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjspjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjqtjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjqtzw` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjqtzw` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjzzjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjgyjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjqtjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjxzljh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjspjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjzz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjzzjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjxzl` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjxzljh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjgy` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjgyjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjsp` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjspjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjqt` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjqtjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjzw` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '项目信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of zjj_project_info
-- ----------------------------
INSERT INTO `zjj_project_info` VALUES (1624956058088771585, 35, '833201', '1', '1', NULL, NULL, NULL, '0', '91520100569241394H', '2022-11-13 10:18:09', 'admin', '2023-02-13 14:01:57', NULL, '广场', '贵阳中渝置地房地产开发有限公司', '李瑞栀', '18111884122', '李瑾', '15985153371', '观山湖区金朱东路399号', '2014年04月01日', '2013年05月30日', '11872', '8642', '0.30', '3.00', '910000.00', '1318103.31', '457807.40', '9190.00', '91900.00', '0.28', '0.28', '831785.00', '839433.00', '840211.00', '25.10', '0.00', '0.00', '0.00', '0.00', '0.00', '375672.40', '1688.50', '6508.27', '62287.15', '0.00', '472056.00', '182435.70', '266364.06', '100499.98', '7495.94', '5637.85', '8583.00', '26761.30', '2114.23', '690.73', '41.57', '970.05', '0.00', '411775.00', '44566.00', '121964.00', '62620.00', '982', '', '55.0', '8.7', '20.0', '12.0', '57428.71', '4.3', '16648.00', '125.00', '0.00', '1750', '830000.00', '839000.00', '153.20', '26.30', NULL, '0.00', '1700.00', '840020.00', NULL, NULL, NULL, NULL, NULL, '', '', '375600.00', '6500.00', '0.00', '1680.00', '62000.00', '6508.27', '6500.00', '0.00', '0.00', '2032.84', '2000.00', '0.00', '0.00', '0.00', '0.00', '');

-- ----------------------------
-- Function structure for underlineToCamel
-- ----------------------------
DROP FUNCTION IF EXISTS `underlineToCamel`;
delimiter ;;
CREATE FUNCTION `underlineToCamel`(paramString VARCHAR(200))
 RETURNS varchar(200) CHARSET utf8
  DETERMINISTIC
begin
				set paramString = LOWER(paramString);
    		set paramString = replace(paramString, '_a', 'A');
        set paramString = replace(paramString, '_b', 'B');
        set paramString = replace(paramString, '_c', 'C');
        set paramString = replace(paramString, '_d', 'D');
        set paramString = replace(paramString, '_e', 'E');
        set paramString = replace(paramString, '_f', 'F');
        set paramString = replace(paramString, '_g', 'G');
        set paramString = replace(paramString, '_h', 'H');
        set paramString = replace(paramString, '_i', 'I');
        set paramString = replace(paramString, '_j', 'J');
        set paramString = replace(paramString, '_k', 'K');
        set paramString = replace(paramString, '_l', 'L');
        set paramString = replace(paramString, '_m', 'M');
        set paramString = replace(paramString, '_n', 'N');
        set paramString = replace(paramString, '_o', 'O');
        set paramString = replace(paramString, '_p', 'P');
        set paramString = replace(paramString, '_q', 'Q');
        set paramString = replace(paramString, '_r', 'R');
        set paramString = replace(paramString, '_s', 'S');
        set paramString = replace(paramString, '_t', 'T');
        set paramString = replace(paramString, '_u', 'U');
        set paramString = replace(paramString, '_v', 'V');
        set paramString = replace(paramString, '_w', 'W');
        set paramString = replace(paramString, '_x', 'X');
        set paramString = replace(paramString, '_y', 'Y');
        set paramString = replace(paramString, '_z', 'Z');
        set paramString = replace(paramString, '_', '');
        RETURN paramString;
    	end
;;
delimiter ;

SET FOREIGN_KEY_CHECKS = 1;
